软件包清单

Red Hat Enterprise Linux 9

Red Hat Enterprise Linux 9 的软件包列表

摘要

软件包清单文档提供了 Red Hat Enterprise Linux 9 中可用的软件包列表。

使开源包含更多

红帽致力于替换我们的代码、文档和 Web 属性中存在问题的语言。我们从这四个术语开始:master、slave、黑名单和白名单。由于此项工作十分艰巨,这些更改将在即将推出的几个发行版本中逐步实施。详情请查看 CTO Chris Wright 的信息

对红帽文档提供反馈

我们感谢您对文档提供反馈信息。请让我们了解如何改进文档。要做到这一点:

  • 关于特定内容的简单评论,请确定您使用多页 HTML 格式查看文档。用鼠标指针高亮显示您想评论的文本部分。然后点击在高亮文本下面出现的 添加反馈,然后按照显示的步骤操作。
  • 要提交更复杂的反馈,请创建一个 Bugzilla ticket:

    1. 进入 Bugzilla 网站。
    2. 在 Component 中选择 Documentation
    3. Description 中输入您要提供的信息。包括文档相关部分的链接。
    4. Submit Bug

前言

软件包清单文档为 Red Hat Enterprise Linux 9.0 提供软件包列表。

与该系统的其他版本相比,RHEL 9 的功能和限制的信息包括在 Red Hat Enterprise Linux 技术功能及限制 一书中。

有关 RHEL 生命周期的信息请参考 Red Hat Enterprise Linux 生命周期文档

有关 RHEL 各个次要发行本的详细更改记录在发行注记中。

RHEL 8 和 RHEL 9 之间的软件包更改,以及 RHEL 9 的次版本之间的变化被列为使用 RHEL 9 的注意事项

Red Hat Enterprise Linux 9: Application Compatibility Guide 文档中的解释应用程序兼容性等级。

第 1 章 Red Hat Enterprise Linux 9 内容

1.1. 软件仓库

Red Hat Enterprise Linux 9 的内容通过以下内容软件仓库提供:

另外,通过 Red Hat Enterprise Linux Add-on 软件仓库提供特定内容:

1.2. 内容类型

Red Hat Enterprise Linux 9 内容有两种类型。

1.2.1. 传统内容

传统内容以 RPM 的形式发布,除非被另外指定,根据 Red Hat Enterprise Linux 生命周期的支持。

1.2.2. 应用程序流

AppStream 仓库中提供的特定用户空间组件是 Application Streams。Application Streams 会以适合每个软件包的节奏提供,这样就可以使发布被不同。Application Streams 为在 RHEL 9 中安装的多个软件包提供了多个版本,这比之前使用的软件包版本改进。RHEL 9 还将之前的分发通道整合到一个位置。

根据单独的 Application Stream 的需求,这些组件的打包是以多种形式实现的:

  • RPM
  • Modules
  • Software Collections( Software Collections)

有关 Application Streams 支持长度的详情,请查看 Red Hat Enterprise Linux Application Streams 生命周期。有关 AppStream 存储库中的其他组件或软件包的详情,请查看覆盖范围详情文档。

第 2 章 软件仓库

2.1. BaseOS 存储库

BaseOS 仓库的内容旨在提供一组底层操作系统功能的核心组件,为所有安装提供基础。这部分内容采用 RPM 格式,它的支持条款与之前的 Red Hat Enterprise Linux 版本相似。如需更多信息,请参阅覆盖范围详情文档。

下表列出了 BaseOS 存储库中所有软件包及其许可证和 应用程序兼容性级别

软件包许可证应用程序兼容性等级RHEL 9 次版本

accel-config

GPLv2 和 LGPLv2+ 和 MIT 和 CC0

4

9.0

accel-config-libs

LGPLv2+ 和 MIT 和 CC0

4

9.0

acl

GPLv2+

2

9.0

acpica-tools

GPLv2

2

9.0

adcli

LGPLv2+

2

9.0

alternatives

GPLv2

2

9.0

at

GPLv3+ 和 GPLv2+ 和 ISC 和 MIT 和公共域

2

9.0

atlas

BSD

2

9.0

attr

GPLv2+

2

9.0

audispd-plugins

GPLv2+

2

9.0

audispd-plugins-zos

GPLv2+

2

9.0

audit

GPLv2+

2

9.0

audit-libs

LGPLv2+

2

9.0

authselect

GPLv3+

2

9.0

authselect-libs

GPLv3+

2

9.0

autofs

GPLv2+

2

9.0

avahi

LGPLv2+

4

9.0

avahi-libs

LGPLv2+

4

9.0

basesystem

公共域

2

9.0

bash

GPLv3+

2

9.0

bash-completion

GPLv2+

2

9.0

bc

GPLv2+

2

9.0

binutils

GPLv3+

2

9.0

binutils-gold

GPLv3+

2

9.0

biosdevname

GPLv2

2

9.0

bluez

GPLv2+

2

9.0

bluez-libs

GPLv2+

2

9.0

bolt

LGPLv2+

2

9.0

bpftool

GPLv2

4

9.0

bubblewrap

LGPLv2+

3

9.0

bzip2

BSD

2

9.0

bzip2-libs

BSD

2

9.0

c-ares

MIT

2

9.0

ca-certificates

公共域

不适用

9.0

cachefilesd

GPLv2+

2

9.0

chkconfig

GPLv2

2

9.0

chrony

GPLv2

2

9.0

chrpath

GPL+

2

9.0

cifs-utils

GPLv3

2

9.0

cockpit

LGPLv2+

2

9.0

cockpit-bridge

LGPLv2+

2

9.0

cockpit-doc

LGPLv2+

不适用

9.0

cockpit-system

LGPLv2+

2

9.0

cockpit-ws

LGPLv2+

2

9.0

coreutils

GPLv3+

2

9.0

coreutils-common

GPLv3+

2

9.0

coreutils-single

GPLv3+

2

9.0

cpio

GPLv3+

2

9.0

cracklib

LGPLv2+

4

9.0

cracklib-dicts

LGPLv2+

4

9.0

cronie

MIT 和 BSD 和 ISC 和 GPLv2+

2

9.0

cronie-anacron

MIT 和 BSD 和 ISC 和 GPLv2+

2

9.0

cronie-noanacron

MIT 和 BSD 和 ISC 和 GPLv2+

2

9.0

crontabs

公共域和 GPLv2

2

9.0

crypto-policies

LGPLv2+

2

9.0

crypto-policies-scripts

LGPLv2+

2

9.0

cryptsetup

GPLv2+ 和 LGPLv2+

4

9.0

cryptsetup-libs

GPLv2+ 和 LGPLv2+

4

9.0

cups-libs

LGPLv2 和 zlib

2

9.0

curl

MIT

2

9.0

curl-minimal

MIT

2

9.0

cyrus-sasl

带有广告的 BSD

2

9.0

cyrus-sasl-gssapi

带有广告的 BSD

2

9.0

cyrus-sasl-lib

带有广告的 BSD

2

9.0

cyrus-sasl-plain

带有广告的 BSD

2

9.0

cyrus-sasl-scram

带有广告的 BSD

2

9.0

daxctl-libs

LGPLv2

2

9.0

dbus

(GPLv2+ 或 AFL)和 GPLv2+

2

9.0

dbus-broker

ASL 2.0

2

9.0

dbus-common

(GPLv2+ 或 AFL)和 GPLv2+

2

9.0

dbus-libs

(GPLv2+ 或 AFL)和 GPLv2+

2

9.0

dbus-tools

(GPLv2+ 或 AFL)和 GPLv2+

2

9.0

dejavu-sans-fonts

Bitstream Vera 和 Public Domain

2

9.0

dejavu-sans-mono-fonts

Bitstream Vera 和 Public Domain

2

9.0

dejavu-serif-fonts

Bitstream Vera 和 Public Domain

2

9.0

device-mapper

GPLv2

4

9.0

device-mapper-event

GPLv2

4

9.0

device-mapper-event-libs

LGPLv2

4

9.0

device-mapper-libs

LGPLv2

4

9.0

device-mapper-multipath

GPLv2

4

9.0

device-mapper-multipath-libs

GPLv2 和 LGPLv2+

4

9.0

device-mapper-persistent-data

GPLv3+

2

9.0

dhcp-client

ISC

2

9.0

dhcp-common

ISC

2

9.0

dhcp-relay

ISC

2

9.0

dhcp-server

ISC

2

9.0

diffutils

GPLv3+

2

9.0

dmidecode

GPLv2+

2

9.0

dnf

GPLv2+

2

9.0

dnf-automatic

GPLv2+

2

9.0

dnf-data

GPLv2+

2

9.0

dnf-plugins-core

GPLv2+

2

9.0

dos2unix

BSD

2

9.0

dosfstools

GPLv3+

2

9.0

dracut

GPLv2+ 和 LGPLv2+ 和 GPLv2

2

9.0

dracut-config-generic

GPLv2+ 和 LGPLv2+ 和 GPLv2

2

9.0

dracut-config-rescue

GPLv2+ 和 LGPLv2+ 和 GPLv2

2

9.0

dracut-network

GPLv2+ 和 LGPLv2+ 和 GPLv2

2

9.0

dracut-squash

GPLv2+ 和 LGPLv2+ 和 GPLv2

2

9.0

dracut-tools

GPLv2+ 和 LGPLv2+ 和 GPLv2

2

9.0

e2fsprogs

GPLv2

2

9.0

e2fsprogs-libs

GPLv2 和 LGPLv2

2

9.0

ed

GPLv3+ 和 GFDL

2

9.0

efi-filesystem

GPLv3+

2

9.0

efibootmgr

GPLv2+

2

9.0

efivar-libs

LGPLv2

2

9.0

elfutils

GPLv3+ 和(GPLv2+ 或 LGPLv3+)和 GFDL

2

9.0

elfutils-debuginfod-client

GPLv3+ 和(GPLv2+ 或 LGPLv3+)

2

9.0

elfutils-default-yama-scope

GPLv2+ 或 LGPLv3+

2

9.0

elfutils-libelf

GPLv2+ 或 LGPLv3+

1

9.0

elfutils-libs

GPLv2+ 或 LGPLv3+

2

9.0

environment-modules

GPLv2+

2

9.0

ethtool

GPLv2

2

9.0

exfatprogs

GPLv2

2

9.0

expat

MIT

2

9.0

fcoe-utils

GPLv2

2

9.0

file

BSD

4

9.0

file-libs

BSD

4

9.0

filesystem

公共域

2

9.0

findutils

GPLv3+

2

9.0

firewalld

GPLv2+

2

9.0

firewalld-filesystem

GPLv2+

2

9.0

fonts-filesystem

MIT

2

9.0

freetype

(FTL 或 GPLv2+)和 BSD 和 MIT,以及公共域和 zlib,具有认可

2

9.0

fuse

GPL+

4

9.0

fuse-common

GPL+

2

9.0

fuse-libs

LGPLv2+

4

9.0

fwupd

LGPLv2+

4

9.0

gawk

GPLv3+ 和 GPLv2+ 和 LGPLv2+ 和 BSD

2

9.0

gdbm-libs

GPLv3+

4

9.0

gettext

GPLv3+ 和 LGPLv2+ 和 GFDL

2

9.0

gettext-libs

LGPLv2+ 和 GPLv3+

2

9.0

glib-networking

LGPLv2+

2

9.0

glib2

LGPLv2+

2

9.0

glibc

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

1

9.0

glibc-all-langpacks

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-common

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-gconv-extra

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-aa

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-af

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-agr

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-ak

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-am

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-an

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-anp

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-ar

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-as

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-ast

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-ayc

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-az

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-be

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-bem

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-ber

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-bg

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-bhb

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-bho

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-bi

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-bn

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-bo

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-br

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-brx

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-bs

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-byn

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-ca

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-ce

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-chr

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-ckb

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-cmn

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-crh

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-cs

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-csb

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-cv

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-cy

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-da

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-de

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-doi

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-dsb

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-dv

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-dz

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-el

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-en

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-eo

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-es

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-et

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-eu

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-fa

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-ff

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-fi

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-fil

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-fo

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-fr

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-fur

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-fy

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-ga

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-gd

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-gez

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-gl

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-gu

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-gv

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-ha

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-hak

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-he

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-hi

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-hif

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-hne

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-hr

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-hsb

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-ht

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-hu

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-hy

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-ia

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-id

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-ig

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-ik

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-is

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-it

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-iu

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-ja

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-ka

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-kab

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-kk

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-kl

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-km

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-kn

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-ko

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-kok

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-ks

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-ku

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-kw

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-ky

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-lb

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-lg

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-li

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-lij

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-ln

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-lo

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-lt

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-lv

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-lzh

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-mag

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-mai

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-mfe

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-mg

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-mhr

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-mi

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-miq

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-mjw

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-mk

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-ml

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-mn

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-mni

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-mnw

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-mr

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-ms

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-mt

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-my

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-nan

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-nb

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-nds

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-ne

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-nhn

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-niu

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-nl

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-nn

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-nr

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-nso

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-oc

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-om

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-or

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-os

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-pa

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-pap

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-pl

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-ps

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-pt

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-quz

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-raj

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-ro

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-ru

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-rw

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-sa

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-sah

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-sat

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-sc

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-sd

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-se

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-sgs

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-shn

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-shs

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-si

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-sid

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-sk

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-sl

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-sm

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-so

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-sq

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-sr

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-ss

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-st

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-sv

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-sw

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-szl

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-ta

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-tcy

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-te

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-tg

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-th

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-the

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-ti

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-tig

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-tk

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-tl

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-tn

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-to

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-tpi

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-tr

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-ts

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-tt

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-ug

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-uk

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-unm

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-ur

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-uz

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-ve

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-vi

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-wa

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-wae

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-wal

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-wo

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-xh

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-yi

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-yo

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-yue

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-yuw

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-zh

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-langpack-zu

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-minimal-langpack

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

gmp

LGPLv3+ 或 GPLv2+

2

9.0

gnupg2

GPLv3+

2

9.0

gnutls

GPLv3+ 和 LGPLv2+

2

9.0

gobject-introspection

GPLv2+ 和 LGPLv2+ 和 MIT

2

9.0

gpgme

LGPLv2+ 和 GPLv3+

2

9.0

graphite2

(LGPLv2+ 或 GPLv2+ 或 MPLv1.1)和(Netscape 或 GPLv2+ 或 LGPLv2+)

4

9.0

grep

GPLv3+

2

9.0

groff-base

GPLv3+ 和 GFDL 和 BSD 和 MIT

2

9.0

grub2-common

GPLv3+

2

9.0

grub2-efi-aa64

GPLv3+

2

9.0

grub2-efi-aa64-cdboot

GPLv3+

2

9.0

grub2-efi-aa64-modules

GPLv3+

2

9.0

grub2-efi-x64

GPLv3+

2

9.0

grub2-efi-x64-cdboot

GPLv3+

2

9.0

grub2-efi-x64-modules

GPLv3+

2

9.0

grub2-pc

GPLv3+

2

9.0

grub2-pc-modules

GPLv3+

2

9.0

grub2-ppc64le

GPLv3+

2

9.0

grub2-ppc64le-modules

GPLv3+

2

9.0

grub2-tools

GPLv3+

2

9.0

grub2-tools-efi

GPLv3+

2

9.0

grub2-tools-extra

GPLv3+

2

9.0

grub2-tools-minimal

GPLv3+

2

9.0

grubby

GPLv2+

2

9.0

gsettings-desktop-schemas

LGPLv2+

2

9.0

gssproxy

MIT

2

9.0

gzip

GPLv3+ 和 GFDL

2

9.0

harfbuzz

MIT

2

9.0

hdparm

BSD

2

9.0

hostname

GPLv2+

2

9.0

hwdata

GPLv2+

2

9.0

hwloc

BSD

4

9.0

hwloc-libs

BSD

2

9.0

ibacm

GPLv2 或 BSD

2

9.0

ima-evm-utils

GPLv2

4

9.0

info

GPLv3+

2

9.0

inih

BSD

2

9.0

initscripts

GPLv2

2

9.0

initscripts-rename-device

GPLv2

2

9.0

initscripts-service

GPLv2

2

9.0

integritysetup

GPLv2+ 和 LGPLv2+

4

9.0

intel-cmt-cat

BSD

4

9.0

iotop

GPLv2+

2

9.0

ipcalc

GPLv2+

2

9.0

iproute

GPLv2+ 和公共域

2

9.0

iproute-tc

GPLv2+

2

9.0

iprutils

CPL

2

9.0

ipset

GPLv2

2

9.0

ipset-libs

GPLv2

2

9.0

iptables-libs

GPLv2 和 Artistic 2.0 和 ISC

2

9.0

iptables-nft

GPLv2 和 Artistic 2.0 和 ISC

2

9.0

iptables-utils

GPLv2 和 Artistic 2.0 和 ISC

2

9.0

iptraf-ng

GPLv2+

2

9.0

iputils

BSD 和 GPLv2+

2

9.0

irqbalance

GPLv2

2

9.0

iscsi-initiator-utils

GPLv2+

2

9.0

iscsi-initiator-utils-iscsiuio

BSD

2

9.0

isns-utils

LGPLv2+

2

9.0

isns-utils-libs

LGPLv2+

2

9.0

iw

ISC

2

9.0

iwl100-firmware

重新分发,不允许修改

不适用

9.0

iwl1000-firmware

重新分发,不允许修改

不适用

9.0

iwl105-firmware

重新分发,不允许修改

不适用

9.0

iwl135-firmware

重新分发,不允许修改

不适用

9.0

iwl2000-firmware

重新分发,不允许修改

不适用

9.0

iwl2030-firmware

重新分发,不允许修改

不适用

9.0

iwl3160-firmware

重新分发,不允许修改

不适用

9.0

iwl5000-firmware

重新分发,不允许修改

不适用

9.0

iwl5150-firmware

重新分发,不允许修改

不适用

9.0

iwl6000g2a-firmware

重新分发,不允许修改

不适用

9.0

iwl6000g2b-firmware

重新分发,不允许修改

不适用

9.0

iwl6050-firmware

重新分发,不允许修改

不适用

9.0

iwl7260-firmware

重新分发,不允许修改

不适用

9.0

iwpmd

GPLv2 或 BSD

2

9.0

jansson

MIT

2

9.0

jitterentropy

BSD 或 GPLv2

4

9.0

json-c

MIT

2

9.0

json-glib

LGPLv2+

2

9.0

kbd

GPLv2+

2

9.0

kbd-misc

GPLv2+

2

9.0

内核

GPLv2 和 Red Hatistributable,不允许修改

4

9.0

kernel-abi-stablelists

GPLv2 和 Red Hatistributable,不允许修改

4

9.0

kernel-core

GPLv2 和 Red Hatistributable,不允许修改

2

9.0

kernel-debug

GPLv2 和 Red Hatistributable,不允许修改

4

9.0

kernel-debug-core

GPLv2 和 Red Hatistributable,不允许修改

4

9.0

kernel-debug-modules

GPLv2 和 Red Hatistributable,不允许修改

4

9.0

kernel-debug-modules-extra

GPLv2 和 Red Hatistributable,不允许修改

4

9.0

kernel-modules

GPLv2 和 Red Hatistributable,不允许修改

2

9.0

kernel-modules-extra

GPLv2 和 Red Hatistributable,不允许修改

2

9.0

kernel-tools

GPLv2

4

9.0

kernel-tools-libs

GPLv2

4

9.0

kernel-zfcpdump

GPLv2 和 Red Hatistributable,不允许修改

4

9.0

kernel-zfcpdump-core

GPLv2 和 Red Hatistributable,不允许修改

2

9.0

kernel-zfcpdump-modules

GPLv2 和 Red Hatistributable,不允许修改

4

9.0

kernel-zfcpdump-modules-extra

GPLv2 和 Red Hatistributable,不允许修改

4

9.0

kexec-tools

GPLv2

2

9.0

keyutils

GPLv2+ 和 LGPLv2+

2

9.0

keyutils-libs

GPLv2+ 和 LGPLv2+

2

9.0

kmod

GPLv2+

2

9.0

kmod-kvdo

GPLv2+

2

9.0

kmod-libs

LGPLv2+

2

9.0

kpartx

GPLv2

4

9.0

kpatch

GPLv2

2

9.0

kpatch-dnf

GPLv2

2

9.0

krb5-libs

MIT

2

9.0

krb5-pkinit

MIT

2

9.0

krb5-server

MIT

2

9.0

krb5-server-ldap

MIT

2

9.0

krb5-workstation

MIT

2

9.0

ldb-tools

LGPLv3+

4

9.0

ledmon

GPLv2+

2

9.0

less

GPLv3+ 或 BSD

2

9.0

libacl

LGPLv2+

2

9.0

libaio

LGPLv2+

2

9.0

libarchive

BSD

2

9.0

libassuan

LGPLv2+ 和 GPLv3+

2

9.0

libatomic

GPLv3+ 和 GPLv3+ 带有例外,GPLv2+ 带有例外, LGPLv2+ 和 BSD

1

9.0

libattr

LGPLv2+

2

9.0

libbasicobjects

GPLv3+

4

9.0

libblkid

LGPLv2+

2

9.0

libbpf

LGPLv2 或 BSD

4

9.0

libbrotli

MIT

4

9.0

libcap

BSD 或 GPLv2

2

9.0

libcap-ng

LGPLv2+

2

9.0

libcap-ng-utils

GPLv2+

2

9.0

libcbor

MIT

2

9.0

libcollection

LGPLv3+

4

9.0

libcom_err

MIT

2

9.0

libcomps

GPLv2+

2

9.0

libconfig

LGPLv2+

4

9.0

libcurl

MIT

2

9.0

libcurl-minimal

MIT

2

9.0

libdaemon

LGPLv2+

4

9.0

libdb

BSD 和 LGPLv2 和 Sleepycat

2

9.0

libdhash

LGPLv3+

4

9.0

libdnf

LGPLv2+

2

9.0

libdnf-plugin-subscription-manager

GPLv2

2

9.0

libeconf

MIT

2

9.0

libedit

BSD

2

9.0

libertas-sd8787-firmware

重新分发,不允许修改

不适用

9.0

libev

BSD 或 GPLv2+

2

9.0

libevent

BSD 和 ISC

2

9.0

libfdisk

LGPLv2+

4

9.0

libffi

MIT

2

9.0

libfido2

BSD

2

9.0

libgcab1

LGPLv2+

4

9.0

libgcc

GPLv3+ 和 GPLv3+ 带有例外,GPLv2+ 带有例外, LGPLv2+ 和 BSD

1

9.0

libgcrypt

LGPLv2+

2

9.0

libgfortran

GPLv3+ 和 GPLv3+ 带有例外,GPLv2+ 带有例外, LGPLv2+ 和 BSD

2

9.0

libgomp

GPLv3+ 和 GPLv3+ 带有例外,GPLv2+ 带有例外, LGPLv2+ 和 BSD

1

9.0

libgpg-error

LGPLv2+

2

9.0

libgudev

LGPLv2+

4

9.0

libgusb

LGPLv2+

4

9.0

libibumad

GPLv2 或 BSD

2

9.0

libibverbs

GPLv2 或 BSD

2

9.0

libibverbs-utils

GPLv2 或 BSD

2

9.0

libica

CPL

2

9.0

libicu

MIT 和 UCD 和公共域

2

9.0

libidn2

(GPLv2+ 或 LGPLv3+)和 GPLv3+

2

9.0

libini_config

LGPLv3+

4

9.0

libipa_hbac

LGPLv3+

4

9.0

libjcat

LGPLv2+

4

9.0

libkadm5

MIT

2

9.0

libkcapi

BSD 或 GPLv2

2

9.0

libkcapi-hmaccalc

BSD 或 GPLv2

2

9.0

libksba

(LGPLv3+ 或 GPLv2+)和 GPLv3+

2

9.0

libldb

LGPLv3+

4

9.0

libmbim

LGPLv2+

4

9.0

libmbim-utils

GPLv2+

4

9.0

libmnl

LGPLv2+

2

9.0

libmodulemd

MIT

2

9.0

libmount

LGPLv2+

2

9.0

libndp

LGPLv2+

2

9.0

libnetfilter_conntrack

GPLv2+

2

9.0

libnfnetlink

GPLv2+

2

9.0

libnfsidmap

BSD

4

9.0

libnftnl

GPLv2+

2

9.0

libnghttp2

MIT

4

9.0

libnl3

LGPLv2

2

9.0

libnl3-cli

LGPLv2

4

9.0

libnsl

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

libpath_utils

LGPLv3+

4

9.0

libpcap

带有广告的 BSD

2

9.0

libpciaccess

MIT

2

9.0

libpeas

LGPLv2+

4

9.0

libpipeline

GPLv3+

2

9.0

libpkgconf

ISC

2

9.0

libpng

zlib

2

9.0

libproxy

LGPLv2+

2

9.0

libpsl

MIT

2

9.0

libpwquality

BSD 或 GPLv2+

2

9.0

libqmi

LGPLv2+

4

9.0

libqmi-utils

GPLv2+

4

9.0

libqrtr-glib

LGPLv2+

不适用

9.0

libquadmath

GPLv3+ 和 GPLv3+ 带有例外,GPLv2+ 带有例外, LGPLv2+ 和 BSD

2

9.0

librdmacm

GPLv2 或 BSD

2

9.0

librdmacm-utils

GPLv2 或 BSD

2

9.0

libref_array

LGPLv3+

4

9.0

librepo

LGPLv2+

2

9.0

libreport-filesystem

GPLv2+

2

9.0

librhsm

LGPLv2.1+

2

9.0

librtas

LGPLv2+

4

9.0

libseccomp

LGPLv2

2

9.0

libselinux

公共域

2

9.0

libselinux-utils

公共域

2

9.0

libsemanage

LGPLv2+

2

9.0

libsepol

LGPLv2+

2

9.0

libservicelog

LGPLv2 和 GPLv2+

4

9.0

libsigsegv

GPLv2+

4

9.0

libsmartcols

LGPLv2+

2

9.0

libsmbclient

GPLv3+ 和 LGPLv3+

4

9.0

libsmbios

GPLv2+ 或 OSL 2.1

2

9.0

libsolv

BSD

2

9.0

libss

MIT

2

9.0

libssh

LGPLv2+

2

9.0

libssh-config

LGPLv2+

2

9.0

libsss_autofs

LGPLv3+

4

9.0

libsss_certmap

LGPLv3+

4

9.0

libsss_idmap

LGPLv3+

4

9.0

libsss_nss_idmap

LGPLv3+

4

9.0

libsss_simpleifp

GPLv3+

4

9.0

libsss_sudo

LGPLv3+

4

9.0

libstdc++

GPLv3+ 和 GPLv3+ 带有例外,GPLv2+ 带有例外, LGPLv2+ 和 BSD

1

9.0

libsysfs

LGPLv2+

4

9.0

libtalloc

LGPLv3+

4

9.0

libtasn1

GPLv3+ 和 LGPLv2+

4

9.0

libtdb

LGPLv3+

4

9.0

libteam

LGPLv2+

2

9.0

libtevent

LGPLv3+

4

9.0

libtirpc

SISSL 和 BSD

4

9.0

libtracecmd

GPLv2 和 LGPLv2

2

9.0

libtraceevent

LGPLv2+ 和 GPLv2+

2

9.0

libtracefs

LGPLv2+ 和 GPLv2+

2

9.0

libunistring

GPLv2+ 或 LGPLv3+

2

9.0

libusbx

LGPLv2+

2

9.0

libuser

LGPLv2+

4

9.0

libutempter

LGPLv2+

2

9.0

libuuid

BSD

2

9.0

libverto

MIT

2

9.0

libverto-libev

MIT

2

9.0

libvpd

LGPLv2+

4

9.0

libwbclient

GPLv3+ 和 LGPLv3+

4

9.0

libxcrypt

LGPLv2+ 和 BSD 和公共域

2

9.0

libxml2

MIT

1

9.0

libxmlb

LGPLv2+

4

9.0

libyaml

MIT

4

9.0

libzfcphbaapi

CPL

2

9.0

libzstd

BSD 和 GPLv2

2

9.0

linux-firmware

GPL+ 和 GPLv2+ 和 MIT 和 Red Hatistriable, 不允许修改

不适用

9.0

linux-firmware-whence

GPL+ 和 GPLv2+ 和 MIT 和 Red Hatistriable, 不允许修改

不适用

9.0

lksctp-tools

GPLv2 和 GPLv2+ 和 LGPLv2 和 MIT

2

9.0

lldpad

GPLv2

2

9.0

lmdb-libs

OpenLDAP

2

9.0

lockdev

LGPLv2

4

9.0

logrotate

GPLv2+

2

9.0

lrzsz

GPLv2+

2

9.0

lshw

GPLv2

2

9.0

lsof

zlib 和 Sendmail 和 LGPLv2+

2

9.0

lsscsi

GPLv2+

2

9.0

lsvpd

GPLv2+

2

9.0

lua-libs

MIT

2

9.0

lvm2

GPLv2

4

9.0

lvm2-libs

LGPLv2

4

9.0

lz4

GPLv2+ 和 BSD

2

9.0

lz4-libs

GPLv2+ 和 BSD

2

9.0

lzo

GPLv2+

2

9.0

lzop

GPLv2+

2

9.0

mailcap

公共域和 MIT

2

9.0

make

GPLv3+

2

9.0

man-db

GPLv2+ 和 GPLv3+

2

9.0

man-pages

GPL+ 和 GPLv2+ 和 BSD 和 MIT,仅复制权利和 IEEE

2

9.0

mcelog

GPLv2

4

9.0

mcstrans

GPL+

2

9.0

mdadm

GPLv2+

2

9.0

microcode_ctl

CC0 和 Red Hatistributable,不允许修改

2

9.0

microdnf

GPLv2+

2

9.0

minicom

GPLv2+ 和 LGPLv2+ 和公共域

2

9.0

mksh

MirOS 和 ISC 和 BSD

2

9.0

mlocate

GPLv2

2

9.0

ModemManager

GPLv2+

4

9.0

ModemManager-glib

GPLv2+

4

9.0

mokutil

GPLv3+

2

9.0

mpfr

LGPLv3+

2

9.0

mtools

GPLv3+

2

9.0

mtr

GPLv2

2

9.0

nano

GPLv3+

2

9.0

ncurses

MIT

2

9.0

ncurses-base

MIT

2

9.0

ncurses-libs

MIT

2

9.0

ndctl

GPLv2

2

9.0

ndctl-libs

LGPLv2

2

9.0

net-tools

GPLv2+

2

9.0

netconsole-service

GPLv2

2

9.0

netlabel_tools

GPLv2

2

9.0

netronome-firmware

重新分发,不允许修改

不适用

9.0

nettle

LGPLv3+ 或 GPLv2+

4

9.0

NetworkManager

GPLv2+ 和 LGPLv2+

2

9.0

NetworkManager-adsl

GPLv2+ 和 LGPLv2+

4

9.0

NetworkManager-bluetooth

GPLv2+ 和 LGPLv2+

4

9.0

NetworkManager-config-server

GPLv2+ 和 LGPLv2+

4

9.0

NetworkManager-initscripts-updown

GPLv2+ 和 LGPLv2+

4

9.0

NetworkManager-libnm

LGPLv2+

2

9.0

NetworkManager-team

GPLv2+ 和 LGPLv2+

4

9.0

NetworkManager-tui

GPLv2+ 和 LGPLv2+

4

9.0

NetworkManager-wifi

GPLv2+ 和 LGPLv2+

4

9.0

NetworkManager-wwan

GPLv2+ 和 LGPLv2+

4

9.0

newt

LGPLv2

2

9.0

nfs-utils

MIT 和 GPLv2 和 GPLv2+ 和 BSD

4

9.0

nfs4-acl-tools

BSD

2

9.0

nftables

GPLv2

2

9.0

npth

LGPLv2+

2

9.0

nscd

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

numactl

GPLv2

2

9.0

numactl-libs

LGPLv2 和 GPLv2

2

9.0

numad

LGPLv2

2

9.0

numatop

BSD

2

9.0

nvme-cli

GPLv2+

2

9.0

nvmetcli

ASL 2.0

2

9.0

opal-prd

ASL 2.0

2

9.0

opencryptoki

CPL

2

9.0

opencryptoki-ccatok

CPL

4

9.0

opencryptoki-ep11tok

CPL

4

9.0

opencryptoki-icatok

CPL

4

9.0

opencryptoki-icsftok

CPL

2

9.0

opencryptoki-libs

CPL

2

9.0

opencryptoki-swtok

CPL

2

9.0

openldap

OpenLDAP

2

9.0

openldap-clients

OpenLDAP

2

9.0

openldap-compat

OpenLDAP

2

9.0

opensc

LGPLv2+

2

9.0

opensm

GPLv2 或 BSD

4

9.0

opensm-libs

GPLv2 或 BSD

4

9.0

openssh

BSD

2

9.0

openssh-clients

BSD

2

9.0

openssh-keycat

BSD

2

9.0

openssh-server

BSD

2

9.0

openssl

ASL 2.0

2

9.0

openssl-ibmca

ASL 2.0

2

9.0

openssl-libs

ASL 2.0

2

9.0

openssl-pkcs11

LGPLv2+ 和 BSD

2

9.0

os-prober

GPLv2+ 和 GPL+

2

9.0

p11-kit

BSD

2

9.0

p11-kit-trust

BSD

2

9.0

pam

BSD 和 GPLv2+

1

9.0

parted

GPLv3+

2

9.0

passwd

BSD 或 GPL+

2

9.0

pciutils

GPLv2+

2

9.0

pciutils-libs

GPLv2+

2

9.0

pcre

BSD

2

9.0

pcre2

BSD

2

9.0

pcre2-syntax

BSD

2

9.0

pcsc-lite

BSD

2

9.0

pcsc-lite-ccid

LGPLv2+

2

9.0

pcsc-lite-libs

BSD

2

9.0

perftest

GPLv2 或 BSD

2

9.0

pigz

zlib

4

9.0

pkgconf

ISC

2

9.0

pkgconf-m4

GPLv2+ 带有例外

2

9.0

pkgconf-pkg-config

ISC

2

9.0

policycoreutils

GPLv2

2

9.0

policycoreutils-newrole

GPLv2

2

9.0

policycoreutils-restorecond

GPLv2

2

9.0

polkit

LGPLv2+

2

9.0

polkit-libs

MIT 和 (MPLv1.1 或 GPLv2+ 或 LGPLv2+)和 MPLv2.0 和 MPLv1.1 和 BSD 和 GPLv2+ 和 LGPLv3+ 和 LGPLv2+ 和 AFL 和 ASL 2.0

2

9.0

polkit-pkla-compat

LGPLv2+

2

9.0

popt

MIT

2

9.0

powerpc-utils-core

GPLv2

2

9.0

ppc64-diag-rtas

GPLv2

2

9.0

ppp

BSD 和 LGPLv2+ 和 GPLv2+ 和公共域

2

9.0

prefixdevname

MIT

2

9.0

procps-ng

GPL+ 和 GPLv2 和 GPLv2+ 和 GPLv3+ 和 LGPLv2+

2

9.0

procps-ng-i18n

GPL+ 和 GPLv2 和 GPLv2+ 和 GPLv3+ 和 LGPLv2+

2

9.0

protobuf-c

BSD

2

9.0

psacct

GPLv3+

2

9.0

psmisc

GPLv2+

2

9.0

publicsuffix-list-dafsa

MPLv2.0

2

9.0

python3

Python

2

9.0

python3-chardet

LGPLv2

2

9.0

python3-cloud-what

GPLv2

2

9.0

python3-configshell

ASL 2.0

2

9.0

python3-dateutil

BSD

2

9.0

python3-dbus

MIT

2

9.0

python3-decorator

BSD

2

9.0

python3-dmidecode

GPLv2

2

9.0

python3-dnf

GPLv2+

2

9.0

python3-dnf-plugin-post-transaction-actions

GPLv2+

2

9.0

python3-dnf-plugin-versionlock

GPLv2+

2

9.0

python3-dnf-plugins-core

GPLv2+

2

9.0

python3-dns

ISC 和 MIT

2

9.0

python3-ethtool

GPLv2

4

9.0

python3-firewall

GPLv2+

2

9.0

python3-gobject-base

LGPLv2+ 和 MIT

4

9.0

python3-gpg

LGPLv2+ 和 GPLv3+

2

9.0

python3-hawkey

LGPLv2+

4

9.0

python3-idna

BSD 和 Python 和 Unicode

2

9.0

python3-iniparse

MIT 和 Python

2

9.0

python3-inotify

MIT

2

9.0

python3-kmod

LGPLv2+

2

9.0

python3-ldb

LGPLv3+

4

9.0

python3-libcomps

GPLv2+

2

9.0

python3-libdnf

LGPLv2+

2

9.0

python3-libipa_hbac

LGPLv3+

4

9.0

python3-librepo

LGPLv2+

2

9.0

python3-libs

Python

2

9.0

python3-libsss_nss_idmap

LGPLv3+

4

9.0

python3-libxml2

MIT

2

9.0

python3-linux-procfs

GPLv2

4

9.0

python3-nftables

GPLv2

2

9.0

python3-perf

GPLv2 和 Red Hatistributable,不允许修改

4

9.0

python3-pexpect

ISC

2

9.0

python3-pip-wheel

MIT 和 Python 和 ASL 2.0、BSD 和 ISC 和 LGPLv2 和 MPLv2.0 和(ASL 2.0 或 BSD)

2

9.0

python3-ptyprocess

ISC

2

9.0

python3-pyparsing

MIT

2

9.0

python3-pysocks

BSD

2

9.0

python3-pyudev

LGPLv2+

2

9.0

python3-pyyaml

MIT

2

9.0

python3-requests

ASL 2.0

2

9.0

python3-rpm

GPLv2+

2

9.0

python3-samba

GPLv3+ 和 LGPLv3+

4

9.0

python3-setools

GPLv2

2

9.0

python3-setuptools

MIT 和(BSD 或 ASL 2.0)

2

9.0

python3-setuptools-wheel

MIT 和(BSD 或 ASL 2.0)

2

9.0

python3-six

MIT

2

9.0

python3-sss

LGPLv3+

4

9.0

python3-sss-murmur

LGPLv3+

4

9.0

python3-sssdconfig

GPLv3+

4

9.0

python3-subscription-manager-rhsm

GPLv2

2

9.0

python3-systemd

LGPLv2+

2

9.0

python3-talloc

LGPLv3+

4

9.0

python3-tdb

LGPLv3+

4

9.0

python3-tevent

LGPLv3+

4

9.0

python3-urllib3

MIT

2

9.0

python3-urwid

LGPLv2+

2

9.0

quota

GPLv2 和 GPLv2+

4

9.0

quota-nls

LGPLv2+ 和 GPLv2 和 GPLv2+

4

9.0

rdma-core

GPLv2 或 BSD

2

9.0

readline

GPLv3+

2

9.0

readonly-root

GPLv2

2

9.0

realmd

LGPLv2+

2

9.0

redhat-release

GPLv2

2

9.0

redhat-release-eula

Not applicable

2

9.0

restore

BSD

2

9.0

rhsm-icons

GPLv2

2

9.0

rmt

CDDL

2

9.0

rng-tools

GPLv2+

2

9.0

rootfiles

公共域

2

9.0

rpcbind

BSD

2

9.0

rpm

GPLv2+

2

9.0

rpm-build-libs

GPLv2+ 和 LGPLv2+ 带有例外

2

9.0

rpm-libs

GPLv2+ 和 LGPLv2+ 带有例外

2

9.0

rpm-plugin-audit

GPLv2+

2

9.0

rpm-plugin-selinux

GPLv2+

2

9.0

rpm-sign

GPLv2+

2

9.0

rpm-sign-libs

GPLv2+ 和 LGPLv2+ 带有例外

2

9.0

rsync

GPLv3+

2

9.0

s390utils-core

MIT

2

9.0

samba

GPLv3+ 和 LGPLv3+

4

9.0

samba-client-libs

GPLv3+ 和 LGPLv3+

4

9.0

samba-common

GPLv3+ 和 LGPLv3+

4

9.0

samba-common-libs

GPLv3+ 和 LGPLv3+

4

9.0

samba-common-tools

GPLv3+ 和 LGPLv3+

4

9.0

samba-libs

GPLv3+ 和 LGPLv3+

4

9.0

samba-winbind

GPLv3+ 和 LGPLv3+

4

9.0

samba-winbind-modules

GPLv3+ 和 LGPLv3+

4

9.0

sed

GPLv3+

2

9.0

selinux-policy

GPLv2+

2

9.0

selinux-policy-doc

GPLv2+

不适用

9.0

selinux-policy-mls

GPLv2+

2

9.0

selinux-policy-sandbox

GPLv2+

2

9.0

selinux-policy-targeted

GPLv2+

2

9.0

servicelog

GPLv2

2

9.0

setools-console

GPLv2

2

9.0

setserial

GPL+

2

9.0

setup

公共域

2

9.0

sg3_utils

GPLv2+ 和 BSD

4

9.0

sg3_utils-libs

GPLv2+ 和 BSD

4

9.0

shadow-utils

BSD 和 GPLv2+

2

9.0

shadow-utils-subid

BSD 和 GPLv2+

4

9.0

shared-mime-info

GPLv2+

2

9.0

shim-aa64

BSD

2

9.0

shim-x64

BSD

2

9.0

slang

GPLv2+

2

9.0

smartmontools

GPLv2+

2

9.0

snappy

BSD

4

9.0

scs

GPLv2+

2

9.0

sos-audit

GPLv2+

2

9.0

sqlite-libs

公共域

2

9.0

squashfs-tools

GPLv2+

2

9.0

srp_daemon

GPLv2 或 BSD

2

9.0

sssd

GPLv3+

4

9.0

sssd-ad

GPLv3+

4

9.0

sssd-client

LGPLv3+

4

9.0

sssd-common

GPLv3+

4

9.0

sssd-common-pac

GPLv3+

4

9.0

sssd-dbus

GPLv3+

2

9.0

sssd-ipa

GPLv3+

4

9.0

sssd-kcm

GPLv3+

4

9.0

sssd-krb5

GPLv3+

4

9.0

sssd-krb5-common

GPLv3+

4

9.0

sssd-ldap

GPLv3+

4

9.0

sssd-nfs-idmap

GPLv3+

4

9.0

sssd-polkit-rules

GPLv3+

4

9.0

sssd-proxy

GPLv3+

4

9.0

sssd-tools

GPLv3+

4

9.0

sssd-winbind-idmap

GPLv3+ 和 LGPLv3+

4

9.0

strace

LGPL-2.1+ 和 GPL-2.0+

2

9.0

stunnel

GPLv2

2

9.0

subscription-manager

GPLv2

2

9.0

subscription-manager-cockpit

GPLv2

2

9.0

subscription-manager-plugin-ostree

GPLv2

2

9.0

subscription-manager-rhsm-certificates

GPLv2

2

9.0

sudo

ISC

2

9.0

symlinks

仅限版权

2

9.0

syslinux

GPLv2+

2

9.0

syslinux-extlinux

GPLv2+

2

9.0

syslinux-extlinux-nonlinux

GPLv2+

2

9.0

syslinux-nonlinux

GPLv2+

2

9.0

systemd

LGPLv2+ 和 MIT 和 GPLv2+

2

9.0

systemd-container

LGPLv2+

2

9.0

systemd-libs

LGPLv2+ 和 MIT

2

9.0

systemd-oomd

LGPLv2+

2

9.0

systemd-pam

LGPLv2+ 和 MIT 和 GPLv2+

2

9.0

systemd-resolved

LGPLv2+

2

9.0

systemd-rpm-macros

LGPLv2+ 和 MIT 和 GPLv2+

2

9.0

systemd-udev

LGPLv2+

2

9.0

tar

GPLv3+

2

9.0

tboot

BSD

2

9.0

tcl

TCL

2

9.0

tdb-tools

LGPLv3+

4

9.0

teamd

LGPLv2+

2

9.0

time

GPLv3+ 和 GFDL

2

9.0

tmux

ISC 和 BSD

2

9.0

tpm2-tools

BSD

2

9.0

tpm2-tss

BSD 和 TCGL

4

9.0

trace-cmd

GPLv2 和 LGPLv2

2

9.0

traceroute

GPLv2+

2

9.0

tree

GPLv2+ 和 LGPLv2+

2

9.0

tss2

BSD

4

9.0

tuna

GPLv2

4

9.0

tuned

GPLv2+

2

9.0

tuned-profiles-cpu-partitioning

GPLv2+

2

9.0

tzdata

公共域

2

9.0

units

GPLv3+

2

9.0

unzip

BSD

2

9.0

usb_modeswitch

GPLv2+

2

9.0

usb_modeswitch-data

GPLv2+

4

9.0

usbutils

GPLv2+

2

9.0

usermode

GPLv2+

2

9.0

userspace-rcu

LGPLv2+

4

9.0

util-linux

GPLv2 和 GPLv2+ 和 LGPLv2+ 和带有广告和公共域的 BSD

2

9.0

util-linux-core

GPLv2 和 GPLv2+ 和 LGPLv2+ 和带有广告和公共域的 BSD

2

9.0

util-linux-user

GPLv2

2

9.0

vdo

GPLv2

2

9.0

vdo-support

GPLv2

2

9.0

veritysetup

GPLv2+ 和 LGPLv2+

4

9.0

vim-filesystem

vim 和 MIT

2

9.0

vim-minimal

vim 和 MIT

2

9.0

virt-what

GPLv2+

2

9.0

which

GPLv3

2

9.0

wireless-regdb

ISC

2

9.0

words

公共域

2

9.0

wpa_supplicant

BSD

2

9.0

x3270

BSD

2

9.0

x3270-text

BSD

2

9.0

xfsdump

GPL+

2

9.0

xfsprogs

GPL+ 和 LGPLv2+

2

9.0

xz

GPLv2+ 和公共域

2

9.0

xz-libs

公共域

2

9.0

yum

GPLv2+

2

9.0

yum-utils

GPLv2+

2

9.0

zip

BSD

2

9.0

zlib

zlib 和 Boost

1

9.0

zsh

MIT

2

9.0

zstd

BSD 和 GPLv2

2

9.0

2.2. AppStream 软件仓库

AppStream 仓库的内容包括额外的用户空间应用程序、运行时语言和数据库来支持各种工作负载和使用案例。

下表列出了 AppStream 存储库中的所有软件包及其许可证和应用程序兼容性级别。有关可用模块和流列表,请参阅 第 2.2.1 节 “AppStream 模块”

软件包许可证应用程序兼容性等级RHEL 9 次版本

389-ds-base

GPLv3+ 和 ASL 2.0

2

9.0

389-ds-base-libs

GPLv3+ 和 ASL 2.0

2

9.0

a52dec

GPLv2

2

9.0

aajohan-comfortaa-fonts

OFL

2

9.0

aardvark-dns

ASL 2.0 和 BSD 和 MIT

3

9.0

abattis-cantarell-fonts

OFL

2

9.0

accountsservice

GPLv3+

2

9.0

accountsservice-libs

GPLv3+

2

9.0

acpid

GPLv2+

2

9.0

adobe-mappings-cmap

BSD

2

9.0

adobe-mappings-cmap-deprecated

BSD

2

9.0

adobe-mappings-pdf

BSD

2

9.0

adwaita-cursor-theme

LGPLv3+ 或 CC-BY-SA

4

9.0

adwaita-gtk2-theme

LGPLv2+

4

9.0

adwaita-icon-theme

LGPLv3+ 或 CC-BY-SA

4

9.0

adwaita-qt5

LGPLv2+ 和 GPLv2+

2

9.0

afterburn

ASL 2.0 和 MIT 和 BSD 和 zlib

不适用

9.0

afterburn-dracut

ASL 2.0

不适用

9.0

aide

GPLv2+

2

9.0

alsa-firmware

GPL+ 和 BSD 和 GPLv2+ 和 GPLv2 和 LGPLv2+

不适用

9.0

alsa-lib

LGPLv2+

2

9.0

alsa-lib-devel

LGPLv2+

2

9.0

alsa-plugins-arcamav

LGPLv2+

2

9.0

alsa-plugins-maemo

LGPLv2+

2

9.0

alsa-plugins-oss

LGPLv2+

2

9.0

alsa-plugins-samplerate

GPLv2+

2

9.0

alsa-plugins-speex

LGPLv2+

2

9.0

alsa-plugins-upmix

LGPLv2+

2

9.0

alsa-plugins-usbstream

LGPLv2+

2

9.0

alsa-plugins-vdownmix

LGPLv2+

2

9.0

alsa-sof-firmware

BSD

不适用

9.0

alsa-tools-firmware

GPLv2+

不适用

9.0

alsa-ucm

BSD

2

9.0

alsa-utils

GPLv2+

2

9.0

anaconda

GPLv2+ 和 MIT

2

9.0

anaconda-core

GPLv2+ 和 MIT

2

9.0

anaconda-dracut

GPLv2+ 和 MIT

2

9.0

anaconda-gui

GPLv2+ 和 MIT

2

9.0

anaconda-install-env-deps

GPLv2+ 和 MIT

2

9.0

anaconda-install-img-deps

GPLv2+ 和 MIT

2

9.0

anaconda-tui

GPLv2+ 和 MIT

2

9.0

anaconda-user-help

CC-BY-SA

4

9.0

anaconda-widgets

GPLv2+ 和 MIT

2

9.0

annobin

GPLv3+

4

9.0

annobin-annocheck

GPLv3+

2

9.0

ansible-collection-microsoft-sql

MIT

2

9.0

ansible-collection-redhat-rhel_mgmt

GPLv3+

2

9.0

ansible-core

GPLv3+

3

9.0

ansible-freeipa

GPLv3+

2

9.0

ansible-freeipa-tests

GPLv3+

2

9.0

ansible-pcp

MIT

2

9.0

ansible-test

GPLv3+

3

9.0

ant

ASL 2.0

2

9.0

ant-antlr

ASL 2.0

2

9.0

ant-apache-bcel

ASL 2.0

2

9.0

ant-apache-bsf

ASL 2.0

2

9.0

ant-apache-oro

ASL 2.0

2

9.0

ant-apache-regexp

ASL 2.0

2

9.0

ant-apache-resolver

ASL 2.0

2

9.0

ant-apache-xalan2

ASL 2.0

2

9.0

ant-commons-logging

ASL 2.0

2

9.0

ant-commons-net

ASL 2.0

2

9.0

ant-javamail

ASL 2.0

2

9.0

ANT-jdepend

ASL 2.0

2

9.0

ant-jmf

ASL 2.0

2

9.0

ant-jsch

ASL 2.0

2

9.0

ant-junit

ASL 2.0

2

9.0

ant-junit5

ASL 2.0

2

9.0

ant-lib

ASL 2.0

2

9.0

ant-swing

ASL 2.0

2

9.0

ant-testutil

ASL 2.0

2

9.0

ant-xz

ASL 2.0

2

9.0

anthy-unicode

LGPLv2+ 和 GPLv2 和公共域

2

9.0

antlr-tool

ANTLR-PD

2

9.0

apache-commons-cli

ASL 2.0

2

9.0

apache-commons-codec

ASL 2.0

2

9.0

apache-commons-io

ASL 2.0

2

9.0

apache-commons-lang3

ASL 2.0

2

9.0

apache-commons-logging

ASL 2.0

2

9.0

apache-commons-net

ASL 2.0

2

9.0

apcu-panel

PHP

2

9.0

appstream

GPLv2+ 和 LGPLv2+

2

9.0

appstream-data

CC0 和 CC-BY 和 CC-BY-SA 和 GFDL

2

9.0

apr

ASL 2.0 和 BSD,带广告和 ISC 和 BSD

2

9.0

apr-devel

ASL 2.0 和 BSD,带广告和 ISC 和 BSD

2

9.0

apr-util

ASL 2.0

2

9.0

apr-util-bdb

ASL 2.0

2

9.0

apr-util-devel

ASL 2.0

2

9.0

apr-util-ldap

ASL 2.0

2

9.0

apr-util-mysql

ASL 2.0

2

9.0

apr-util-odbc

ASL 2.0

2

9.0

apr-util-openssl

ASL 2.0

2

9.0

apr-util-pgsql

ASL 2.0

2

9.0

apr-util-sqlite

ASL 2.0

2

9.0

asciidoc

GPL+ 和 GPLv2+

2

9.0

aspnetcore-runtime-6.0

MIT 和 ASL 2.0、BSD 和 LGPLv2+ 和 CC-BY 和 CC0 和 MS-PL 和 EPL-1.0 和 GPL+ 和 GPLv2、ISC 和 OFL 和 zlib

3

9.0

aspnetcore-targeting-pack-6.0

MIT 和 ASL 2.0、BSD 和 LGPLv2+ 和 CC-BY 和 CC0 和 MS-PL 和 EPL-1.0 和 GPL+ 和 GPLv2、ISC 和 OFL 和 zlib

3

9.0

assertj-core

ASL 2.0

2

9.0

at-spi2-atk

LGPLv2+

2

9.0

at-spi2-atk-devel

LGPLv2+

2

9.0

at-spi2-core

LGPLv2+

2

9.0

at-spi2-core-devel

LGPLv2+

2

9.0

atinject

ASL 2.0

2

9.0

atk

LGPLv2+

2

9.0

atk-devel

LGPLv2+

2

9.0

atkmm

LGPLv2+

2

9.0

atlas-devel

BSD

2

9.0

atlas-z14

BSD

2

9.0

atlas-z15

BSD

2

9.0

audit-libs-devel

LGPLv2+

2

9.0

augeas

LGPLv2+

4

9.0

augeas-libs

LGPLv2+

4

9.0

authselect-compat

GPLv3+

2

9.0

autoconf

GPLv2+ 和 GFDL

2

9.0

autoconf-archive

GPLv3+ 带有例外

2

9.0

autocorr-af

(MPLv1.1 或 LGPLv3+)和 LGPLv3 和 LGPLv2+ 和 BSD 和 (MPLv1.1 或 GPLv2 或 Netscape)以及公共域、ASL 2.0 和 MPLv2.0 和 CC0

2

9.0

autocorr-bg

(MPLv1.1 或 LGPLv3+)和 LGPLv3 和 LGPLv2+ 和 BSD 和 (MPLv1.1 或 GPLv2 或 Netscape)以及公共域、ASL 2.0 和 MPLv2.0 和 CC0

2

9.0

autocorr-ca

(MPLv1.1 或 LGPLv3+)和 LGPLv3 和 LGPLv2+ 和 BSD 和 (MPLv1.1 或 GPLv2 或 Netscape)以及公共域、ASL 2.0 和 MPLv2.0 和 CC0

2

9.0

autocorr-cs

(MPLv1.1 或 LGPLv3+)和 LGPLv3 和 LGPLv2+ 和 BSD 和 (MPLv1.1 或 GPLv2 或 Netscape)以及公共域、ASL 2.0 和 MPLv2.0 和 CC0

2

9.0

autocorr-da

(MPLv1.1 或 LGPLv3+)和 LGPLv3 和 LGPLv2+ 和 BSD 和 (MPLv1.1 或 GPLv2 或 Netscape)以及公共域、ASL 2.0 和 MPLv2.0 和 CC0

2

9.0

autocorr-de

(MPLv1.1 或 LGPLv3+)和 LGPLv3 和 LGPLv2+ 和 BSD 和 (MPLv1.1 或 GPLv2 或 Netscape)以及公共域、ASL 2.0 和 MPLv2.0 和 CC0

2

9.0

autocorr-dsb

(MPLv1.1 或 LGPLv3+)和 LGPLv3 和 LGPLv2+ 和 BSD 和 (MPLv1.1 或 GPLv2 或 Netscape)以及公共域、ASL 2.0 和 MPLv2.0 和 CC0

2

9.0

autocorr-el

(MPLv1.1 或 LGPLv3+)和 LGPLv3 和 LGPLv2+ 和 BSD 和 (MPLv1.1 或 GPLv2 或 Netscape)以及公共域、ASL 2.0 和 MPLv2.0 和 CC0

2

9.0

autocorr-en

(MPLv1.1 或 LGPLv3+)和 LGPLv3 和 LGPLv2+ 和 BSD 和 (MPLv1.1 或 GPLv2 或 Netscape)以及公共域、ASL 2.0 和 MPLv2.0 和 CC0

2

9.0

autocorr-es

(MPLv1.1 或 LGPLv3+)和 LGPLv3 和 LGPLv2+ 和 BSD 和 (MPLv1.1 或 GPLv2 或 Netscape)以及公共域、ASL 2.0 和 MPLv2.0 和 CC0

2

9.0

autocorr-fa

(MPLv1.1 或 LGPLv3+)和 LGPLv3 和 LGPLv2+ 和 BSD 和 (MPLv1.1 或 GPLv2 或 Netscape)以及公共域、ASL 2.0 和 MPLv2.0 和 CC0

2

9.0

autocorr-fi

(MPLv1.1 或 LGPLv3+)和 LGPLv3 和 LGPLv2+ 和 BSD 和 (MPLv1.1 或 GPLv2 或 Netscape)以及公共域、ASL 2.0 和 MPLv2.0 和 CC0

2

9.0

autocorr-fr

(MPLv1.1 或 LGPLv3+)和 LGPLv3 和 LGPLv2+ 和 BSD 和 (MPLv1.1 或 GPLv2 或 Netscape)以及公共域、ASL 2.0 和 MPLv2.0 和 CC0

2

9.0

autocorr-ga

(MPLv1.1 或 LGPLv3+)和 LGPLv3 和 LGPLv2+ 和 BSD 和 (MPLv1.1 或 GPLv2 或 Netscape)以及公共域、ASL 2.0 和 MPLv2.0 和 CC0

2

9.0

autocorr-hr

(MPLv1.1 或 LGPLv3+)和 LGPLv3 和 LGPLv2+ 和 BSD 和 (MPLv1.1 或 GPLv2 或 Netscape)以及公共域、ASL 2.0 和 MPLv2.0 和 CC0

2

9.0

autocorr-hsb

(MPLv1.1 或 LGPLv3+)和 LGPLv3 和 LGPLv2+ 和 BSD 和 (MPLv1.1 或 GPLv2 或 Netscape)以及公共域、ASL 2.0 和 MPLv2.0 和 CC0

2

9.0

autocorr-hu

(MPLv1.1 或 LGPLv3+)和 LGPLv3 和 LGPLv2+ 和 BSD 和 (MPLv1.1 或 GPLv2 或 Netscape)以及公共域、ASL 2.0 和 MPLv2.0 和 CC0

2

9.0

autocorr-is

(MPLv1.1 或 LGPLv3+)和 LGPLv3 和 LGPLv2+ 和 BSD 和 (MPLv1.1 或 GPLv2 或 Netscape)以及公共域、ASL 2.0 和 MPLv2.0 和 CC0

2

9.0

autocorr-it

(MPLv1.1 或 LGPLv3+)和 LGPLv3 和 LGPLv2+ 和 BSD 和 (MPLv1.1 或 GPLv2 或 Netscape)以及公共域、ASL 2.0 和 MPLv2.0 和 CC0

2

9.0

autocorr-ja

(MPLv1.1 或 LGPLv3+)和 LGPLv3 和 LGPLv2+ 和 BSD 和 (MPLv1.1 或 GPLv2 或 Netscape)以及公共域、ASL 2.0 和 MPLv2.0 和 CC0

2

9.0

autocorr-ko

(MPLv1.1 或 LGPLv3+)和 LGPLv3 和 LGPLv2+ 和 BSD 和 (MPLv1.1 或 GPLv2 或 Netscape)以及公共域、ASL 2.0 和 MPLv2.0 和 CC0

2

9.0

autocorr-lb

(MPLv1.1 或 LGPLv3+)和 LGPLv3 和 LGPLv2+ 和 BSD 和 (MPLv1.1 或 GPLv2 或 Netscape)以及公共域、ASL 2.0 和 MPLv2.0 和 CC0

2

9.0

autocorr-lt

(MPLv1.1 或 LGPLv3+)和 LGPLv3 和 LGPLv2+ 和 BSD 和 (MPLv1.1 或 GPLv2 或 Netscape)以及公共域、ASL 2.0 和 MPLv2.0 和 CC0

2

9.0

autocorr-mn

(MPLv1.1 或 LGPLv3+)和 LGPLv3 和 LGPLv2+ 和 BSD 和 (MPLv1.1 或 GPLv2 或 Netscape)以及公共域、ASL 2.0 和 MPLv2.0 和 CC0

2

9.0

autocorr-nl

(MPLv1.1 或 LGPLv3+)和 LGPLv3 和 LGPLv2+ 和 BSD 和 (MPLv1.1 或 GPLv2 或 Netscape)以及公共域、ASL 2.0 和 MPLv2.0 和 CC0

2

9.0

autocorr-pl

(MPLv1.1 或 LGPLv3+)和 LGPLv3 和 LGPLv2+ 和 BSD 和 (MPLv1.1 或 GPLv2 或 Netscape)以及公共域、ASL 2.0 和 MPLv2.0 和 CC0

2

9.0

autocorr-pt

(MPLv1.1 或 LGPLv3+)和 LGPLv3 和 LGPLv2+ 和 BSD 和 (MPLv1.1 或 GPLv2 或 Netscape)以及公共域、ASL 2.0 和 MPLv2.0 和 CC0

2

9.0

autocorr-ro

(MPLv1.1 或 LGPLv3+)和 LGPLv3 和 LGPLv2+ 和 BSD 和 (MPLv1.1 或 GPLv2 或 Netscape)以及公共域、ASL 2.0 和 MPLv2.0 和 CC0

2

9.0

autocorr-ru

(MPLv1.1 或 LGPLv3+)和 LGPLv3 和 LGPLv2+ 和 BSD 和 (MPLv1.1 或 GPLv2 或 Netscape)以及公共域、ASL 2.0 和 MPLv2.0 和 CC0

2

9.0

autocorr-sk

(MPLv1.1 或 LGPLv3+)和 LGPLv3 和 LGPLv2+ 和 BSD 和 (MPLv1.1 或 GPLv2 或 Netscape)以及公共域、ASL 2.0 和 MPLv2.0 和 CC0

2

9.0

autocorr-sl

(MPLv1.1 或 LGPLv3+)和 LGPLv3 和 LGPLv2+ 和 BSD 和 (MPLv1.1 或 GPLv2 或 Netscape)以及公共域、ASL 2.0 和 MPLv2.0 和 CC0

2

9.0

autocorr-sr

(MPLv1.1 或 LGPLv3+)和 LGPLv3 和 LGPLv2+ 和 BSD 和 (MPLv1.1 或 GPLv2 或 Netscape)以及公共域、ASL 2.0 和 MPLv2.0 和 CC0

2

9.0

autocorr-sv

(MPLv1.1 或 LGPLv3+)和 LGPLv3 和 LGPLv2+ 和 BSD 和 (MPLv1.1 或 GPLv2 或 Netscape)以及公共域、ASL 2.0 和 MPLv2.0 和 CC0

2

9.0

autocorr-tr

(MPLv1.1 或 LGPLv3+)和 LGPLv3 和 LGPLv2+ 和 BSD 和 (MPLv1.1 或 GPLv2 或 Netscape)以及公共域、ASL 2.0 和 MPLv2.0 和 CC0

2

9.0

autocorr-vi

(MPLv1.1 或 LGPLv3+)和 LGPLv3 和 LGPLv2+ 和 BSD 和 (MPLv1.1 或 GPLv2 或 Netscape)以及公共域、ASL 2.0 和 MPLv2.0 和 CC0

2

9.0

autocorr-vro

(MPLv1.1 或 LGPLv3+)和 LGPLv3 和 LGPLv2+ 和 BSD 和 (MPLv1.1 或 GPLv2 或 Netscape)以及公共域、ASL 2.0 和 MPLv2.0 和 CC0

2

9.0

autocorr-zh

(MPLv1.1 或 LGPLv3+)和 LGPLv3 和 LGPLv2+ 和 BSD 和 (MPLv1.1 或 GPLv2 或 Netscape)以及公共域、ASL 2.0 和 MPLv2.0 和 CC0

2

9.0

automake

GPLv2+ 和 GFDL 和公共域和 MIT

2

9.0

avahi-glib

LGPLv2+

4

9.0

babel

BSD

2

9.0

babl

LGPLv3+ 和 GPLv3+

2

9.0

bacula-client

AGPLv3 带有例外

2

9.0

bacula-common

AGPLv3 带有例外

2

9.0

bacula-console

AGPLv3 带有例外

2

9.0

bacula-director

AGPLv3 带有例外

2

9.0

bacula-libs

AGPLv3 带有例外

2

9.0

bacula-libs-sql

AGPLv3 带有例外

2

9.0

bacula-logwatch

AGPLv3 带有例外

2

9.0

bacula-storage

AGPLv3 带有例外

2

9.0

baobab

GPLv2+ 和 GFDL

4

9.0

bcc

ASL 2.0

4

9.0

bcc-tools

ASL 2.0

2

9.0

bcel

ASL 2.0

2

9.0

bind

MPLv2.0

2

9.0

bind-chroot

MPLv2.0

2

9.0

bind-dnssec-doc

MPLv2.0

不适用

9.0

bind-dnssec-utils

MPLv2.0

2

9.0

bind-dyndb-ldap

GPLv2+

2

9.0

bind-libs

MPLv2.0

2

9.0

bind-license

MPLv2.0

2

9.0

bind-utils

MPLv2.0

2

9.0

binutils-devel

GPLv3+

2

9.0

bison

GPLv3+

2

9.0

bison-runtime

GPLv3+

2

9.0

bitmap-fangsongti-fonts

MIT

2

9.0

blas

BSD

4

9.0

blivet-data

LGPLv2+

2

9.0

blktrace

GPLv2+

2

9.0

bluez-cups

GPLv2+

4

9.0

bluez-obexd

GPLv2+

2

9.0

bmc-snmp-proxy

BSD

2

9.0

bogofilter

GPLv2

2

9.0

boom-boot

GPLv2

2

9.0

boom-boot-conf

GPLv2

2

9.0

boom-boot-grub2

GPLv2

2

9.0

boost

Boost 和 MIT 和 Python

2

9.0

boost-atomic

Boost 和 MIT 和 Python

2

9.0

boost-chrono

Boost 和 MIT 和 Python

2

9.0

boost-container

Boost 和 MIT 和 Python

2

9.0

boost-context

Boost 和 MIT 和 Python

2

9.0

boost-contract

Boost 和 MIT 和 Python

2

9.0

boost-coroutine

Boost 和 MIT 和 Python

2

9.0

boost-date-time

Boost 和 MIT 和 Python

2

9.0

boost-devel

Boost 和 MIT 和 Python

2

9.0

boost-fiber

Boost 和 MIT 和 Python

2

9.0

boost-filesystem

Boost 和 MIT 和 Python

2

9.0

boost-graph

Boost 和 MIT 和 Python

2

9.0

boost-iostreams

Boost 和 MIT 和 Python

2

9.0

boost-json

Boost 和 MIT 和 Python

2

9.0

boost-locale

Boost 和 MIT 和 Python

2

9.0

boost-log

Boost 和 MIT 和 Python

2

9.0

boost-math

Boost 和 MIT 和 Python

2

9.0

boost-nowide

Boost 和 MIT 和 Python

2

9.0

boost-numpy3

Boost 和 MIT 和 Python

2

9.0

boost-program-options

Boost 和 MIT 和 Python

2

9.0

boost-python3

Boost 和 MIT 和 Python

2

9.0

boost-random

Boost 和 MIT 和 Python

2

9.0

boost-regex

Boost 和 MIT 和 Python

2

9.0

boost-serialization

Boost 和 MIT 和 Python

2

9.0

boost-stacktrace

Boost 和 MIT 和 Python

2

9.0

boost-system

Boost 和 MIT 和 Python

2

9.0

boost-test

Boost 和 MIT 和 Python

2

9.0

boost-thread

Boost 和 MIT 和 Python

2

9.0

boost-timer

Boost 和 MIT 和 Python

2

9.0

boost-type_erasure

Boost 和 MIT 和 Python

2

9.0

boost-wave

Boost 和 MIT 和 Python

2

9.0

bootupd

ASL 2.0

2

9.0

Box2D

zlib

4

9.0

bpftrace

ASL 2.0

2

9.0

brasero

GPLv3+

2

9.0

brasero-libs

GPLv3+

2

9.0

brasero-nautilus

GPLv3+

2

9.0

brlapi

LGPLv2+

2

9.0

brltty

LGPLv2+

2

9.0

brltty-at-spi2

LGPLv2+

2

9.0

brltty-docs

LGPLv2+

不适用

9.0

brltty-dracut

LGPLv2+

2

9.0

brltty-espeak-ng

LGPLv2+

2

9.0

brltty-xw

LGPLv2+

2

9.0

brotli

MIT

4

9.0

brotli-devel

MIT

4

9.0

bsdtar

BSD

4

9.0

bsf

ASL 2.0

2

9.0

buildah

ASL 2.0

3

9.0

buildah-tests

ASL 2.0

3

9.0

butane

ASL 2.0

不适用

9.0

byacc

公共域

2

9.0

byte-buddy

ASL 2.0

2

9.0

byteman

LGPLv2+

4

9.0

byteman-bmunit

LGPLv2+

4

9.0

byteman-javadoc

LGPLv2+

4

9.0

bzip2-devel

BSD

2

9.0

c-ares-devel

MIT

2

9.0

c2esp

GPLv2+

2

9.0

cairo

LGPLv2 或 MPLv1.1

2

9.0

cairo-devel

LGPLv2 或 MPLv1.1

2

9.0

cairo-gobject

LGPLv2 或 MPLv1.1

2

9.0

cairo-gobject-devel

LGPLv2 或 MPLv1.1

2

9.0

cairomm

LGPLv2+

2

9.0

cargo

(ASL 2.0 或 MIT)和(BSD 和 MIT)

3

9.0

cargo-doc

(ASL 2.0 或 MIT)和(BSD 和 MIT)

3

9.0

cdi-api

ASL 2.0

2

9.0

cdrskin

GPLv2+

4

9.0

certmonger

GPLv3+

2

9.0

chan

ASL 2.0

2

9.0

check

LGPLv2+

2

9.0

check-devel

LGPLv2+

2

9.0

checkpolicy

GPLv2

2

9.0

cheese

GPLv2+

2

9.0

cheese-libs

GPLv2+

2

9.0

chrome-gnome-shell

GPLv3+

2

9.0

cim-schema

DMTF

2

9.0

cjose

MIT

2

9.0

clang

NCSA

3

9.0

clang-analyzer

NCSA 和 MIT

3

9.0

clang-devel

NCSA

3

9.0

clang-libs

NCSA

3

9.0

clang-resource-filesystem

NCSA

3

9.0

clang-tools-extra

NCSA

3

9.0

cldr-emoji-annotation

Unicode

4

9.0

cldr-emoji-annotation-dtd

Unicode

4

9.0

clevis

GPLv3+

2

9.0

clevis-dracut

GPLv3+

2

9.0

clevis-luks

GPLv3+

2

9.0

clevis-pin-tpm2

MIT

不适用

9.0

clevis-systemd

GPLv3+

2

9.0

clevis-udisks2

GPLv3+

2

9.0

clippy

(ASL 2.0 或 MIT)和(BSD 和 MIT)

3

9.0

cloud-init

ASL 2.0 或 GPLv3

4

9.0

cloud-utils-growpart

GPLv3

2

9.0

clucene-contribs-lib

LGPLv2+ 或 ASL 2.0

4

9.0

clucene-core

LGPLv2+ 或 ASL 2.0

4

9.0

clutter

LGPLv2+

4

9.0

clutter-gst3

LGPLv2+

2

9.0

clutter-gtk

LGPLv2+

4

9.0

cmake

BSD 和 MIT 和 zlib

3

9.0

cmake-data

BSD 和 MIT 和 zlib

3

9.0

cmake-doc

BSD 和 MIT 和 zlib

不适用

9.0

cmake-filesystem

BSD 和 MIT 和 zlib

3

9.0

cmake-gui

BSD 和 MIT 和 zlib

3

9.0

cmake-rpm-macros

BSD 和 MIT 和 zlib

3

9.0

cockpit-composer

MIT

不适用

9.0

cockpit-machines

LGPLv2+ 和 MIT

2

9.0

cockpit-packagekit

LGPLv2+

2

9.0

cockpit-pcp

LGPLv2+

2

9.0

cockpit-podman

LGPLv2+

2

9.0

cockpit-session-recording

LGPLv2+

2

9.0

cockpit-storaged

LGPLv2+

2

9.0

cogl

LGPLv2+

4

9.0

color-filesystem

公共域

2

9.0

colord

GPLv2+ 和 LGPLv2+

4

9.0

colord-gtk

LGPLv2+

4

9.0

colord-libs

GPLv2+ 和 LGPLv2+

4

9.0

compat-hesiod

MIT

2

9.0

compat-libgfortran-48

GPLv3+ 和 GPLv3+ 带有例外,GPLv2+ 带有例外, LGPLv2+ 和 BSD

2

9.0

compat-openssl11

openssl 和 ASL 2.0

2

9.0

compat-paratype-pt-sans-fonts-f33-f34

OFL

2

9.0

compiler-rt

NCSA 或 MIT

3

9.0

conmon

ASL 2.0

3

9.0

conntrack-tools

GPLv2

2

9.0

console-login-helper-messages

BSD

2

9.0

console-login-helper-messages-issuegen

BSD

2

9.0

console-login-helper-messages-motdgen

BSD

2

9.0

console-login-helper-messages-profile

BSD

2

9.0

console-setup

GPLv2+ 和 MIT 和公共域

2

9.0

container-selinux

GPLv2

3

9.0

container-tools

MIT

不适用

9.0

containernetworking-plugins

ASL 2.0

3

9.0

containers-common

ASL 2.0

3

9.0

convmv

GPLv2 或 GPLv3

2

9.0

copy-jdk-configs

BSD

不适用

9.0

coreos-installer

ASL 2.0 和 MIT 和 zlib

4

9.0

coreos-installer-bootinfra

ASL 2.0 和 MIT 和 zlib

4

9.0

coreos-installer-dracut

ASL 2.0

4

9.0

corosynclib

BSD

2

9.0

cpp

GPLv3+ 和 GPLv3+ 带有例外,GPLv2+ 带有例外, LGPLv2+ 和 BSD

2

9.0

crash

GPLv3

4

9.0

crash-gcore-command

GPLv2

2

9.0

crash-trace-command

GPLv2

2

9.0

createrepo_c

GPLv2+

2

9.0

createrepo_c-libs

GPLv2+

2

9.0

crit

GPLv2

4

9.0

criu

GPLv2

2

9.0

criu-libs

GPLv2

4

9.0

crun

GPLv2+

3

9.0

cscope

BSD 和 GPLv2+

2

9.0

culmus-aharoni-clm-fonts

GPLv2

2

9.0

culmus-caladings-clm-fonts

GPLv2

2

9.0

culmus-david-clm-fonts

GPLv2

2

9.0

culmus-drugulin-clm-fonts

GPLv2

2

9.0

culmus-ellinia-clm-fonts

GPLv2

2

9.0

culmus-fonts-common

GPLv2

2

9.0

culmus-frank-ruehl-clm-fonts

GPLv2

2

9.0

culmus-hadasim-clm-fonts

GPLv2

2

9.0

culmus-miriam-clm-fonts

GPLv2

2

9.0

culmus-miriam-mono-clm-fonts

GPLv2

2

9.0

culmus-nachlieli-clm-fonts

GPLv2

2

9.0

culmus-simple-clm-fonts

GPLv2

2

9.0

culmus-stamashkenaz-clm-fonts

GPLv2

2

9.0

culmus-stamsefarad-clm-fonts

GPLv2

2

9.0

culmus-yehuda-clm-fonts

GPLv2

2

9.0

CUnit

LGPLv2+

4

9.0

cups

ASL 2.0

2

9.0

cups-client

GPLv2

2

9.0

cups-devel

LGPLv2

2

9.0

cups-filesystem

ASL 2.0

2

9.0

cups-filters

GPLv2 和 GPLv2+、GPLv3 和 GPLv3+ 和 LGPLv2+ 和 MIT 和 BSD 及 BSD

2

9.0

cups-filters-libs

LGPLv2 和 MIT

2

9.0

cups-ipptool

ASL 2.0

2

9.0

cups-lpd

ASL 2.0

2

9.0

cups-pk-helper

GPLv2+

2

9.0

cups-printerapp

ASL 2.0

2

9.0

cyrus-imapd

BSD

2

9.0

cyrus-imapd-libs

BSD

2

9.0

cyrus-imapd-utils

BSD

2

9.0

cyrus-sasl

带有广告的 BSD

2

9.0

cyrus-sasl-devel

带有广告的 BSD

2

9.0

cyrus-sasl-gs2

带有广告的 BSD

2

9.0

cyrus-sasl-ldap

带有广告的 BSD

2

9.0

cyrus-sasl-md5

带有广告的 BSD

2

9.0

cyrus-sasl-ntlm

带有广告的 BSD

2

9.0

cyrus-sasl-sql

带有广告的 BSD

2

9.0

daxctl

GPLv2

2

9.0

daxctl-devel

LGPLv2

2

9.0

daxio

BSD

2

9.0

dbus-daemon

(GPLv2+ 或 AFL)和 GPLv2+

2

9.0

dbus-devel

(GPLv2+ 或 AFL)和 GPLv2+

2

9.0

dbus-glib

AFL 和 GPLv2+

2

9.0

dbus-glib-devel

AFL 和 GPLv2+

2

9.0

dbus-x11

(GPLv2+ 或 AFL)和 GPLv2+

2

9.0

dconf

LGPLv2+ 和 GPLv2+ 和 GPLv3+

2

9.0

dconf-editor

GPLv3+ 和 CC0

2

9.0

dcraw

GPLv2+

2

9.0

ddiskit

GPLv3

2

9.0

debugedit

GPLv3+ 和 GPLv2+ 和 LGPLv2+

2

9.0

dejavu-lgc-sans-fonts

Bitstream Vera 和 Public Domain

2

9.0

dejavu-lgc-sans-mono-fonts

Bitstream Vera 和 Public Domain

2

9.0

dejavu-lgc-serif-fonts

Bitstream Vera 和 Public Domain

2

9.0

delve

MIT

3

9.0

desktop-file-utils

GPLv2+

2

9.0

devhelp

GPLv3+

4

9.0

devhelp-libs

GPLv3+

4

9.0

dialog

LGPLv2

2

9.0

diffstat

MIT

2

9.0

disruptor

ASL 2.0

2

9.0

dlm-lib

GPLv2 和 GPLv2+ 和 LGPLv2+

2

9.0

dnsmasq

GPLv2 或 GPLv3

2

9.0

dnsmasq-utils

GPLv2 或 GPLv3

2

9.0

docbook-dtds

仅限版权

2

9.0

docbook-style-xsl

DMIT

2

9.0

docbook5-style-xsl

MIT 和 MPLv1.1

2

9.0

docbook5-style-xsl-extensions

MIT 和 ASL 2.0

2

9.0

dotconf

LGPLv2

4

9.0

dotnet-apphost-pack-6.0

MIT 和 ASL 2.0、BSD 和 LGPLv2+ 和 CC-BY 和 CC0 和 MS-PL 和 EPL-1.0 和 GPL+ 和 GPLv2、ISC 和 OFL 和 zlib

3

9.0

dotnet-host

MIT 和 ASL 2.0、BSD 和 LGPLv2+ 和 CC-BY 和 CC0 和 MS-PL 和 EPL-1.0 和 GPL+ 和 GPLv2、ISC 和 OFL 和 zlib

3

9.0

dotnet-hostfxr-6.0

MIT 和 ASL 2.0、BSD 和 LGPLv2+ 和 CC-BY 和 CC0 和 MS-PL 和 EPL-1.0 和 GPL+ 和 GPLv2、ISC 和 OFL 和 zlib

3

9.0

dotnet-runtime-6.0

MIT 和 ASL 2.0、BSD 和 LGPLv2+ 和 CC-BY 和 CC0 和 MS-PL 和 EPL-1.0 和 GPL+ 和 GPLv2、ISC 和 OFL 和 zlib

3

9.0

dotnet-sdk-6.0

MIT 和 ASL 2.0、BSD 和 LGPLv2+ 和 CC-BY 和 CC0 和 MS-PL 和 EPL-1.0 和 GPL+ 和 GPLv2、ISC 和 OFL 和 zlib

3

9.0

dotnet-targeting-pack-6.0

MIT 和 ASL 2.0、BSD 和 LGPLv2+ 和 CC-BY 和 CC0 和 MS-PL 和 EPL-1.0 和 GPL+ 和 GPLv2、ISC 和 OFL 和 zlib

3

9.0

dotnet-templates-6.0

MIT 和 ASL 2.0、BSD 和 LGPLv2+ 和 CC-BY 和 CC0 和 MS-PL 和 EPL-1.0 和 GPL+ 和 GPLv2、ISC 和 OFL 和 zlib

3

9.0

double-conversion

BSD

4

9.0

dovecot

MIT 和 LGPLv2

4

9.0

dovecot-mysql

MIT 和 LGPLv2

4

9.0

dovecot-pgsql

MIT 和 LGPLv2

4

9.0

dovecot-pigeonhole

MIT 和 LGPLv2

4

9.0

dpdk

BSD 和 LGPLv2 和 GPLv2

2

9.0

dpdk-devel

BSD 和 LGPLv2 和 GPLv2

2

9.0

dpdk-doc

BSD 和 LGPLv2 和 GPLv2

不适用

9.0

dpdk-tools

BSD 和 LGPLv2 和 GPLv2

2

9.0

dracut-caps

GPLv2+ 和 LGPLv2+ 和 GPLv2

2

9.0

dracut-live

GPLv2+ 和 LGPLv2+ 和 GPLv2

2

9.0

driverctl

LGPLv2

2

9.0

dtc

GPLv2+

4

9.0

dwarves

GPLv2

2

9.0

dwz

GPLv2+ 和 GPLv3+

2

9.0

dyninst

LGPLv2+

2

9.0

e2fsprogs-devel

GPLv2 和 LGPLv2

2

9.0

edk2-aarch64

BSD-2-Clause-Patent 和 OpenSSL

2

9.0

edk2-ovmf

BSD-2-Clause-Patent 和 OpenSSL

2

9.0

efi-srpm-macros

GPLv3+

2

9.0

efivar

LGPLv2

2

9.0

egl-wayland

MIT

2

9.0

elfutils-debuginfod

GPLv3+

2

9.0

elfutils-debuginfod-client-devel

GPLv2+ 或 LGPLv3+

2

9.0

elfutils-devel

GPLv2+ 或 LGPLv3+

2

9.0

elfutils-libelf-devel

GPLv2+ 或 LGPLv3+

2

9.0

emacs

GPLv3+ 和 CC0-1.0

2

9.0

emacs-auctex

GPLv3+ 和 GFDL

2

9.0

emacs-common

GPLv3+ 和 GFDL 和 BSD

2

9.0

emacs-filesystem

GPLv3+ 和 CC0-1.0

2

9.0

emacs-lucid

GPLv3+ 和 CC0-1.0

2

9.0

emacs-nox

GPLv3+ 和 CC0-1.0

2

9.0

enchant

LGPLv2+

2

9.0

enchant2

LGPLv2+

2

9.0

enscript

GPLv3+ 和 LGPLv2+ 和 GPLv2+

2

9.0

eog

GPLv2+ 和 GFDL

2

9.0

esc

GPL+

3

9.0

espeak-ng

GPLv3+

2

9.0

eth-tools-basic

BSD

2

9.0

eth-tools-fastfabric

BSD

2

9.0

evince

GPLv2+ 和 GPLv3+ 和 LGPLv2+ 和 MIT 和 Afmparse

2

9.0

evince-libs

GPLv2+ 和 GPLv3+ 和 LGPLv2+ 和 MIT 和 Afmparse

2

9.0

evince-nautilus

GPLv2+ 和 GPLv3+ 和 LGPLv2+ 和 MIT 和 Afmparse

2

9.0

evince-previewer

GPLv2+ 和 GPLv3+ 和 LGPLv2+ 和 MIT 和 Afmparse

2

9.0

evince-thumbnailer

GPLv2+ 和 GPLv3+ 和 LGPLv2+ 和 MIT 和 Afmparse

2

9.0

evolution

GPLv2+ 和 GFDL

2

9.0

evolution-bogofilter

GPLv2+ 和 GFDL

2

9.0

evolution-data-server

LGPLv2+

2

9.0

evolution-data-server-devel

LGPLv2+

2

9.0

evolution-data-server-doc

LGPLv2+

不适用

9.0

evolution-data-server-langpacks

LGPLv2+

2

9.0

evolution-data-server-perl

LGPLv2+

2

9.0

evolution-data-server-tests

LGPLv2+

2

9.0

evolution-ews

LGPLv2+

2

9.0

evolution-ews-langpacks

LGPLv2+

2

9.0

evolution-help

GPLv2+ 和 GFDL

2

9.0

evolution-langpacks

GPLv2+ 和 GFDL

2

9.0

evolution-mapi

LGPLv2+

2

9.0

evolution-mapi-langpacks

LGPLv2+

2

9.0

evolution-pst

GPLv2+ 和 GFDL

2

9.0

evolution-spamassassin

GPLv2+ 和 GFDL

2

9.0

exchange-bmc-os-info

BSD

2

9.0

exempi

BSD

4

9.0

exiv2

GPLv2+

4

9.0

exiv2-libs

GPLv2+

4

9.0

expat-devel

MIT

2

9.0

expect

公共域

2

9.0

fabtests

BSD 和 (BSD 或 GPLv2)和 MIT

2

9.0

fapolicyd

GPLv3+

2

9.0

fapolicyd-dnf-plugin

GPLv3+

4

9.0

fapolicyd-selinux

GPLv3+

2

9.0

fdk-aac-free

FDK-AAC

2

9.0

fdo-admin-cli

BSD

4

9.0

fdo-client

BSD

4

9.0

fdo-init

BSD

4

9.0

fdo-manufacturing-server

BSD

4

9.0

fdo-owner-cli

BSD

4

9.0

fdo-owner-onboarding-server

BSD

4

9.0

fdo-rendezvous-server

BSD

4

9.0

fence-agents-common

GPLv2+ 和 LGPLv2+

2

9.0

fence-agents-compute

GPLv2+ 和 LGPLv2+

2

9.0

fence-agents-ibm-powervs

GPLv2+ 和 LGPLv2+

2

9.0

fence-agents-ibm-vpc

GPLv2+ 和 LGPLv2+

2

9.0

fence-agents-kubevirt

GPLv2+ 和 LGPLv2+ 和 ASL 2.0、BSD 和 BSD-2-Clause 和 BSD-3-Clause 和 ISC 和 MIT 和 MPL-2.0

2

9.0

fence-agents-virsh

GPLv2+ 和 LGPLv2+

2

9.0

fence-virt

GPLv2+ 和 LGPLv2+

2

9.0

fence-virtd

GPLv2+ 和 LGPLv2+

2

9.0

fence-virtd-cpg

GPLv2+ 和 LGPLv2+

2

9.0

fence-virtd-libvirt

GPLv2+ 和 LGPLv2+

2

9.0

fence-virtd-multicast

GPLv2+ 和 LGPLv2+

2

9.0

fence-virtd-serial

GPLv2+ 和 LGPLv2+

2

9.0

fence-virtd-tcp

GPLv2+ 和 LGPLv2+

2

9.0

festival

MIT 和 GPL+ 和 TCL 和 BSD

4

9.0

festival-data

MIT 和 GPL+ 和 TCL 和 BSD

4

9.0

festvox-slt-arctic-hts

MIT 和 GPL+ 和 TCL 和 BSD

4

9.0

fetchmail

GPL+ 和公共域

2

9.0

fftw

GPLv2+

2

9.0

fftw-devel

GPLv2+

2

9.0

fftw-libs

GPLv2+

2

9.0

fftw-libs-double

GPLv2+

2

9.0

fftw-libs-long

GPLv2+

2

9.0

fftw-libs-quad

GPLv2+

2

9.0

fftw-libs-single

GPLv2+

2

9.0

fftw-static

GPLv2+

2

9.0

fio

GPLv2

2

9.0

fio-engine-dev-dax

GPLv2

2

9.0

fio-engine-http

GPLv2

2

9.0

fio-engine-libaio

GPLv2

2

9.0

fio-engine-libpmem

GPLv2

2

9.0

fio-engine-nbd

GPLv2

2

9.0

fio-engine-pmemblk

GPLv2

2

9.0

fio-engine-rados

GPLv2

2

9.0

fio-engine-rbd

GPLv2

2

9.0

fio-engine-rdma

GPLv2

2

9.0

firefox

MPLv1.1 或 GPLv2+ 或 LGPLv2+

3

9.0

firewall-applet

GPLv2+

2

9.0

firewall-config

GPLv2+

2

9.0

flac-libs

BSD 和 GPLv2+ 和 GFDL

2

9.0

flashrom

GPLv2

2

9.0

flatpak

LGPLv2+

2

9.0

flatpak-builder

LGPLv2+ 和 GPLv2+

2

9.0

flatpak-libs

LGPLv2+

2

9.0

flatpak-selinux

LGPLv2+

2

9.0

flatpak-session-helper

LGPLv2+

2

9.0

flatpak-spawn

LGPLv2+

2

9.0

flatpak-xdg-utils

LGPLv2+

2

9.0

flex

BSD 和 LGPLv2+

2

9.0

flex-doc

BSD 和 LGPLv2+

不适用

9.0

flexiblas

带有例外和 LGPLv2+ 和 BSD 的 GPLv3

4

9.0

flexiblas-netlib

带有例外和 LGPLv2+ 和 BSD 的 GPLv3

4

9.0

flexiblas-openblas-openmp

带有例外和 LGPLv2+ 和 BSD 的 GPLv3

4

9.0

flite

MIT

4

9.0

fltk

LGPLv2+ 带有例外

2

9.0

flute

W3C 和 LGPLv2+

4

9.0

fontawesome-fonts

OFL

2

9.0

fontconfig

MIT 和公共域和 UCD

2

9.0

fontconfig-devel

MIT 和公共域和 UCD

2

9.0

fonts-srpm-macros

GPLv3+

2

9.0

foomatic

GPLv2+

2

9.0

foomatic-db

GPLv2+

2

9.0

foomatic-db-filesystem

公共域

2

9.0

foomatic-db-ppds

GPLv2+ 和 MIT

2

9.0

fprintd

GPLv2+

2

9.0

fprintd-pam

GPLv2+

2

9.0

freeglut

MIT

2

9.0

freeipmi

GPLv3+

2

9.0

freeipmi-bmc-watchdog

GPLv3+

2

9.0

freeipmi-ipmidetectd

GPLv3+

2

9.0

freeipmi-ipmiseld

GPLv3+

2

9.0

freeradius

GPLv2+ 和 LGPLv2+

2

9.0

freeradius-devel

GPLv2+ 和 LGPLv2+

2

9.0

freeradius-doc

GPLv2+ 和 LGPLv2+

不适用

9.0

freeradius-krb5

GPLv2+ 和 LGPLv2+

2

9.0

freeradius-ldap

GPLv2+ 和 LGPLv2+

2

9.0

freeradius-utils

GPLv2+ 和 LGPLv2+

2

9.0

freerdp

ASL 2.0

4

9.0

freerdp-libs

ASL 2.0

4

9.0

freetype

(FTL 或 GPLv2+)和 BSD 和 MIT,以及公共域和 zlib,具有认可

2

9.0

freetype-devel

(FTL 或 GPLv2+)和 BSD 和 MIT,以及公共域和 zlib,具有认可

2

9.0

fribidi

LGPLv2+ 和 UCD

2

9.0

fribidi-devel

LGPLv2+ 和 UCD

2

9.0

frr

GPLv2+

2

9.0

fstrm

MIT

2

9.0

ftp

带有广告的 BSD

2

9.0

fuse-overlayfs

GPLv3+

3

9.0

fuse3

GPL+

2

9.0

fuse3-devel

LGPLv2+

2

9.0

fuse3-libs

LGPLv2+

2

9.0

fwupd-plugin-flashrom

LGPLv2+

4

9.0

fxload

GPLv2+

2

9.0

galera

GPLv2

2

9.0

gawk-all-langpacks

GPLv3+ 和 GPLv2+ 和 LGPLv2+ 和 BSD

2

9.0

gc

BSD

4

9.0

gcc

GPLv3+ 和 GPLv3+ 带有例外,GPLv2+ 带有例外, LGPLv2+ 和 BSD

2

9.0

gcc-c++

GPLv3+ 和 GPLv3+ 带有例外,GPLv2+ 带有例外, LGPLv2+ 和 BSD

2

9.0

gcc-gfortran

GPLv3+ 和 GPLv3+ 带有例外,GPLv2+ 带有例外, LGPLv2+ 和 BSD

2

9.0

gcc-offload-nvptx

GPLv3+ 和 GPLv3+ 带有例外,GPLv2+ 带有例外, LGPLv2+ 和 BSD

2

9.0

gcc-plugin-annobin

GPLv3+ 和 GPLv3+ 带有例外,GPLv2+ 带有例外, LGPLv2+ 和 BSD

2

9.0

gcr

LGPLv2+

2

9.0

gcr-base

LGPLv2+

2

9.0

gcr-devel

LGPLv2+

2

9.0

gd

MIT

2

9.0

gd-devel

MIT

2

9.0

gdb

GPLv3+ 和 GPLv3+ 具有例外和 GPLv2+,包括例外和 GPLv2+ 以及 LGPLv2+ 和 LGPLv3+ 和 LGPLv3+、BSD 和公共 Domain 和 GFDL

2

9.0

gdb-doc

GFDL

不适用

9.0

gdb-gdbserver

GPLv3+ 和 GPLv3+ 具有例外和 GPLv2+,包括例外和 GPLv2+ 以及 LGPLv2+ 和 LGPLv3+ 和 LGPLv3+、BSD 和公共 Domain 和 GFDL

2

9.0

gdb-headless

GPLv3+ 和 GPLv3+ 具有例外和 GPLv2+,包括例外和 GPLv2+ 以及 LGPLv2+ 和 LGPLv3+ 和 LGPLv3+、BSD 和公共 Domain 和 GFDL

2

9.0

gdb-minimal

GPLv3+ 和 GPLv3+ 具有例外和 GPLv2+,包括例外和 GPLv2+ 以及 LGPLv2+ 和 LGPLv3+ 和 LGPLv3+、BSD 和公共 Domain 和 GFDL

2

9.0

gdisk

GPLv2

2

9.0

gdk-pixbuf2

LGPLv2+

2

9.0

gdk-pixbuf2-devel

LGPLv2+

2

9.0

gdk-pixbuf2-modules

LGPLv2+

2

9.0

gdm

GPLv2+

2

9.0

gedit

GPLv2+ 和 GFDL

2

9.0

gedit-plugin-bookmarks

GPLv2+

2

9.0

gedit-plugin-bracketcompletion

GPLv2+

2

9.0

gedit-plugin-codecomment

GPLv2+

2

9.0

gedit-plugin-colorpicker

GPLv2+

2

9.0

gedit-plugin-colorschemer

GPLv2+

2

9.0

gedit-plugin-commander

GPLv2+

2

9.0

gedit-plugin-drawspaces

GPLv2+

2

9.0

gedit-plugin-findinfiles

GPLv2+

2

9.0

gedit-plugin-joinlines

GPLv2+

2

9.0

gedit-plugin-multiedit

GPLv2+

2

9.0

gedit-plugin-sessionsaver

GPLv2+

2

9.0

gedit-plugin-smartspaces

GPLv2+

2

9.0

gedit-plugin-synctex

GPLv2+

2

9.0

gedit-plugin-terminal

GPLv2+

2

9.0

gedit-plugin-textsize

GPLv2+

2

9.0

gedit-plugin-translate

GPLv2+

2

9.0

gedit-plugin-wordcompletion

GPLv2+

2

9.0

gedit-plugins

GPLv2+

2

9.0

gedit-plugins-data

GPLv2+

2

9.0

gegl04

LGPLv3+

4

9.0

gegl04-devel-docs

LGPLv3+

不适用

9.0

gegl04-tools

GPLv3+

4

9.0

geoclue2

GPLv2+

2

9.0

geoclue2-libs

LGPLv2+

2

9.0

geocode-glib

LGPLv2+

2

9.0

geocode-glib-devel

LGPLv2+

2

9.0

geolite2-city

CC-BY-SA

2

9.0

geolite2-country

CC-BY-SA

2

9.0

gettext

GPLv3+ 和 LGPLv2+ 和 GFDL

2

9.0

gettext-common-devel

GPLv3+

2

9.0

gettext-devel

LGPLv2+ 和 GPLv3+ 和 GFDL

2

9.0

gettext-libs

LGPLv2+ 和 GPLv3+

2

9.0

ghc-srpm-macros

GPLv2+

2

9.0

ghostscript

AGPLv3+

2

9.0

ghostscript-doc

AGPLv3+

不适用

9.0

ghostscript-tools-dvipdf

AGPLv3+

2

9.0

ghostscript-tools-fonts

AGPLv3+

2

9.0

ghostscript-tools-printing

AGPLv3+

2

9.0

ghostscript-x11

AGPLv3+

2

9.0

giflib

MIT

4

9.0

gimp

GPLv3+ 和 GPLv3

4

9.0

gimp-libs

LGPLv3+

4

9.0

git

GPLv2

3

9.0

git-all

GPLv2

3

9.0

git-clang-format

NCSA

3

9.0

git-core

GPLv2

3

9.0

git-core-doc

GPLv2

不适用

9.0

git-credential-libsecret

GPLv2

3

9.0

git-daemon

GPLv2

3

9.0

git-email

GPLv2

3

9.0

git-gui

GPLv2

3

9.0

git-instaweb

GPLv2

3

9.0

git-lfs

MIT

3

9.0

git-subtree

GPLv2

3

9.0

git-svn

GPLv2

3

9.0

gitk

GPLv2

3

9.0

gitweb

GPLv2

3

9.0

gjs

MIT 和 (MPLv1.1 或 GPLv2+ 或 LGPLv2+)和 MPLv2.0 和 MPLv1.1 和 BSD 和 GPLv2+ 和 LGPLv3+ 和 LGPLv2+ 和 AFL 和 ASL 2.0

2

9.0

gl-manpages

MIT 和 Open Publication

2

9.0

glade

GPLv2+ 和 LGPLv2+

2

9.0

glade-libs

GPLv2+ 和 LGPLv2+

2

9.0

glib-networking

LGPLv2+

2

9.0

glib2-devel

LGPLv2+

2

9.0

glib2-doc

LGPLv2+

不适用

9.0

glib2-tests

LGPLv2+

2

9.0

glibc-devel

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-doc

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

不适用

9.0

glibc-headers

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-locale-source

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibc-utils

LGPLv2+ 和 LGPLv2+ 具有例外和 GPLv2+ 以及 GPLv2+,但例外和 BSD 和 Inner-Net 和 ISC 和 Public Domain 和 GFDL

2

9.0

glibmm24

LGPLv2+

2

9.0

glslang

BSD 和 GPLv3+ 和 ASL 2.0

4

9.0

glslc

ASL 2.0

2

9.0

glusterfs

GPLv2 或 LGPLv3+

2

9.0

glusterfs-api

GPLv2 或 LGPLv3+

2

9.0

glusterfs-cli

GPLv2 或 LGPLv3+

2

9.0

glusterfs-client-xlators

GPLv2 或 LGPLv3+

2

9.0

glusterfs-cloudsync-plugins

GPLv2 或 LGPLv3+

2

9.0

glusterfs-fuse

GPLv2 或 LGPLv3+

2

9.0

glusterfs-libs

GPLv2 或 LGPLv3+

2

9.0

glusterfs-rdma

GPLv2 或 LGPLv3+

2

9.0

glx-utils

MIT

2

9.0

gmp-c++

LGPLv3+ 或 GPLv2+

2

9.0

gmp-devel

LGPLv3+ 或 GPLv2+

2

9.0

gnome-autoar

LGPLv2+

2

9.0

gnome-backgrounds

GPLv2

4

9.0

gnome-backgrounds-extras

GPLv2

4

9.0

gnome-bluetooth

GPLv2+

4

9.0

gnome-bluetooth-libs

LGPLv2+

4

9.0

gnome-calculator

GPLv3+

2

9.0

gnome-characters

BSD 和 GPLv2+

2

9.0

gnome-classic-session

GPLv2+

2

9.0

gnome-color-manager

GPLv2+

2

9.0

gnome-common

GPLv2+

2

9.0

gnome-connections

GPLv3+

2

9.0

gnome-control-center

GPLv2+ 和 CC-BY-SA

4

9.0

gnome-control-center-filesystem

GPLv2+ 和 CC-BY-SA

4

9.0

gnome-desktop3

GPLv2+ 和 LGPLv2+

2

9.0

gnome-desktop3-devel

LGPLv2+

2

9.0

gnome-devel-docs

GFDL 和 CC-BY-SA

不适用

9.0

gnome-disk-utility

GPLv2+

2

9.0

gnome-extensions-app

GPLv2+

4

9.0

gnome-font-viewer

GPLv2+

2

9.0

gnome-initial-setup

GPLv2+

2

9.0

gnome-keyring

GPLv2+ 和 LGPLv2+

2

9.0

gnome-keyring-pam

LGPLv2+

2

9.0

gnome-kiosk

GPLv2+

2

9.0

gnome-logs

GPLv3+

2

9.0

gnome-menus

LGPLv2+

4

9.0

gnome-online-accounts

LGPLv2+

2

9.0

gnome-online-accounts-devel

LGPLv2+

2

9.0

gnome-photos

GPLv3+ 和 LGPLv2+

2

9.0

gnome-photos-tests

GPLv3+ 和 LGPLv2+

2

9.0

gnome-remote-desktop

GPLv2+

2

9.0

gnome-screenshot

GPLv2+

2

9.0

gnome-session

GPLv2+

2

9.0

gnome-session-wayland-session

GPLv2+

2

9.0

gnome-session-xsession

GPLv2+

2

9.0

gnome-settings-daemon

GPLv2+

4

9.0

gnome-shell

GPLv2+

4

9.0

gnome-shell-extension-apps-menu

GPLv2+

4

9.0

gnome-shell-extension-auto-move-windows

GPLv2+

4

9.0

gnome-shell-extension-background-logo

GPLv2+

不适用

9.0

gnome-shell-extension-classification-banner

GPLv2+

2

9.0

gnome-shell-extension-common

GPLv2+

4

9.0

gnome-shell-extension-dash-to-dock

GPLv2+

4

9.0

gnome-shell-extension-desktop-icons

GPLv2+

4

9.0

gnome-shell-extension-drive-menu

GPLv2+

4

9.0

gnome-shell-extension-gesture-inhibitor

GPLv2+

4

9.0

gnome-shell-extension-heads-up-display

GPLv3+

4

9.0

gnome-shell-extension-launch-new-instance

GPLv2+

4

9.0

gnome-shell-extension-native-window-placement

GPLv2+

4

9.0

gnome-shell-extension-panel-favorites

GPLv2+

4

9.0

gnome-shell-extension-places-menu

GPLv2+

4

9.0

gnome-shell-extension-screenshot-window-sizer

GPLv2+

4

9.0

gnome-shell-extension-systemMonitor

GPLv2+

4

9.0

gnome-shell-extension-top-icons

GPLv2+

4

9.0

gnome-shell-extension-updates-dialog

GPLv2+

4

9.0

gnome-shell-extension-user-theme

GPLv2+

4

9.0

gnome-shell-extension-window-list

GPLv2+

4

9.0

gnome-shell-extension-windowsNavigator

GPLv2+

4

9.0

gnome-shell-extension-workspace-indicator

GPLv2+

4

9.0

gnome-software

GPLv2+

2

9.0

gnome-system-monitor

GPLv2+

2

9.0

gnome-terminal

GPLv3+ 和 GFDL 和 LGPLv2+

2

9.0

gnome-terminal-nautilus

GPLv3+ 和 GFDL 和 LGPLv2+

2

9.0

gnome-themes-extra

LGPLv2+

4

9.0

gnome-tour

GPLv3+ 和 CC-BY-SA

4

9.0

gnome-tweaks

GPLv3 和 CC0

2

9.0

gnome-user-docs

CC-BY-SA

不适用

9.0

gnome-video-effects

GPLv2

2

9.0

gnu-efi

BSD

2

9.0

gnupg2-smime

GPLv3+

2

9.0

gnutls-c++

GPLv3+ 和 LGPLv2+

2

9.0

gnutls-dane

GPLv3+ 和 LGPLv2+

2

9.0

gnutls-devel

GPLv3+ 和 LGPLv2+

2

9.0

gnutls-utils

GPLv3+

2

9.0

go-filesystem

公共域

3

9.0

go-rpm-macros

GPLv3+

3

9.0

go-rpm-templates

MIT

3

9.0

go-srpm-macros

GPLv3+

2

9.0

go-toolset

BSD 和公共域

3

9.0

golang

BSD 和公共域

3

9.0

golang-bin

BSD 和公共域

3

9.0

golang-docs

BSD 和公共域

不适用

9.0

golang-misc

BSD 和公共域

3

9.0

golang-race

BSD 和公共域

3

9.0

golang-src

BSD 和公共域

3

9.0

golang-tests

BSD 和公共域

3

9.0

gom

LGPLv2+

2

9.0

google-carlito-fonts

OFL

2

9.0

google-droid-sans-fonts

ASL 2.0 和 OFL

2

9.0

google-droid-sans-mono-fonts

ASL 2.0 和 OFL

2

9.0

google-droid-serif-fonts

ASL 2.0 和 OFL

2

9.0

google-guice

ASL 2.0

2

9.0

google-noto-cjk-fonts-common

OFL

2

9.0

google-noto-emoji-color-fonts

OFL 和 ASL 2.0

4

9.0

google-noto-emoji-fonts

OFL 和 ASL 2.0

4

9.0

google-noto-fonts-common

OFL

2

9.0

google-noto-sans-armenian-fonts

OFL

2

9.0

google-noto-sans-avestan-fonts

OFL

2

9.0

google-noto-sans-bengali-fonts

OFL

2

9.0

google-noto-sans-bengali-ui-fonts

OFL

2

9.0

google-noto-sans-brahmi-fonts

OFL

2

9.0

google-noto-sans-carian-fonts

OFL

2

9.0

google-noto-sans-cherokee-fonts

OFL

2

9.0

google-noto-sans-cjk-ttc-fonts

OFL

2

9.0

google-noto-sans-coptic-fonts

OFL

2

9.0

google-noto-sans-deseret-fonts

OFL

2

9.0

google-noto-sans-devanagari-fonts

OFL

2

9.0

google-noto-sans-devanagari-ui-fonts

OFL

2

9.0

google-noto-sans-egyptian-hieroglyphs-fonts

OFL

2

9.0

google-noto-sans-ethiopic-fonts

OFL

2

9.0

google-noto-sans-fonts

OFL

2

9.0

google-noto-sans-georgian-fonts

OFL

2

9.0

google-noto-sans-glagolitic-fonts

OFL

2

9.0

google-noto-sans-gujarati-fonts

OFL

2

9.0

google-noto-sans-gujarati-ui-fonts

OFL

2

9.0

google-noto-sans-gurmukhi-fonts

OFL

2

9.0

google-noto-sans-hebrew-fonts

OFL

2

9.0

google-noto-sans-imperial-aramaic-fonts

OFL

2

9.0

google-noto-sans-kaithi-fonts

OFL

2

9.0

google-noto-sans-kannada-fonts

OFL

2

9.0

google-noto-sans-kannada-ui-fonts

OFL

2

9.0

google-noto-sans-kayah-li-fonts

OFL

2

9.0

google-noto-sans-kharoshthi-fonts

OFL

2

9.0

google-noto-sans-khmer-fonts

OFL

2

9.0

google-noto-sans-khmer-ui-fonts

OFL

2

9.0

google-noto-sans-lao-fonts

OFL

2

9.0

google-noto-sans-lao-ui-fonts

OFL

2

9.0

google-noto-sans-lycian-fonts

OFL

2

9.0

google-noto-sans-lydian-fonts

OFL

2

9.0

google-noto-sans-malayalam-fonts

OFL

2

9.0

google-noto-sans-malayalam-ui-fonts

OFL

2

9.0

google-noto-sans-mono-fonts

OFL

2

9.0

google-noto-sans-nko-fonts

OFL

2

9.0

google-noto-sans-old-south-arabian-fonts

OFL

2

9.0

google-noto-sans-old-turkic-fonts

OFL

2

9.0

google-noto-sans-osmanya-fonts

OFL

2

9.0

google-noto-sans-phoenician-fonts

OFL

2

9.0

google-noto-sans-shavian-fonts

OFL

2

9.0

google-noto-sans-sinhala-fonts

OFL

2

9.0

google-noto-sans-sinhala-vf-fonts

OFL

2

9.0

google-noto-sans-symbols-fonts

OFL

2

9.0

google-noto-sans-tamil-fonts

OFL

2

9.0

google-noto-sans-tamil-ui-fonts

OFL

2

9.0

google-noto-sans-telugu-fonts

OFL

2

9.0

google-noto-sans-telugu-ui-fonts

OFL

2

9.0

google-noto-sans-thaana-fonts

OFL

2

9.0

google-noto-sans-thai-fonts

OFL

2

9.0

google-noto-sans-thai-ui-fonts

OFL

2

9.0

google-noto-sans-ugaritic-fonts

OFL

2

9.0

google-noto-sans-vai-fonts

OFL

2

9.0

google-noto-serif-armenian-fonts

OFL

2

9.0

google-noto-serif-cjk-ttc-fonts

OFL

2

9.0

google-noto-serif-fonts

OFL

2

9.0

google-noto-serif-georgian-fonts

OFL

2

9.0

google-noto-serif-gurmukhi-vf-fonts

OFL

2

9.0

google-noto-serif-khmer-fonts

OFL

2

9.0

google-noto-serif-lao-fonts

OFL

2

9.0

google-noto-serif-sinhala-vf-fonts

OFL

2

9.0

google-noto-serif-thai-fonts

OFL

2

9.0

google-roboto-slab-fonts

ASL 2.0

2

9.0

gperf

GPLv3+

2

9.0

gpgmepp

LGPLv2+ 和 GPLv3+

2

9.0

gpm

GPLv2 和 OFSFDL

2

9.0

gpm-devel

GPLv2 和 OFSFDL

2

9.0

gpm-libs

GPLv2 和 OFSFDL

2

9.0

grafana

ASL 2.0

4

9.0

grafana-pcp

ASL 2.0

2

9.0

graphene

MIT

2

9.0

graphene-devel

MIT

2

9.0

graphite2

(LGPLv2+ 或 GPLv2+ 或 MPLv1.1)和(Netscape 或 GPLv2+ 或 LGPLv2+)

4

9.0

graphite2-devel

(LGPLv2+ 或 GPLv2+ 或 MPLv1.1)和(Netscape 或 GPLv2+ 或 LGPLv2+)

4

9.0

graphviz

EPL-1.0

2

9.0

graphviz-doc

EPL-1.0

不适用

9.0

graphviz-gd

EPL-1.0

2

9.0

graphviz-python3

EPL-1.0

2

9.0

greenboot

LGPLv2+

2

9.0

greenboot-default-health-checks

LGPLv2+

2

9.0

grilo

LGPLv2+

4

9.0

grilo-plugins

LGPLv2+

2

9.0

groff

GPLv3+ 和 GFDL 和 BSD 和 MIT

2

9.0

gsettings-desktop-schemas

LGPLv2+

2

9.0

gsettings-desktop-schemas-devel

LGPLv2+

2

9.0

gsl

GPLv3+

2

9.0

gsm

MIT

2

9.0

gsound

LGPLv2

2

9.0

gspell

LGPLv2+

2

9.0

gstreamer1

LGPLv2+

2

9.0

gstreamer1-devel

LGPLv2+

2

9.0

gstreamer1-plugins-bad-free

LGPLv2+ 和 LGPLv2

2

9.0

gstreamer1-plugins-base

LGPLv2+

2

9.0

gstreamer1-plugins-base-devel

LGPLv2+

2

9.0

gstreamer1-plugins-good

LGPLv2+

2

9.0

gstreamer1-plugins-good-gtk

LGPLv2+

2

9.0

gstreamer1-plugins-ugly-free

LGPLv2+ 和 LGPLv2

2

9.0

gtk-update-icon-cache

LGPLv2+

4

9.0

gtk-vnc2

LGPLv2+

2

9.0

gtk2

LGPLv2+

2

9.0

gtk2-devel

LGPLv2+

2

9.0

gtk2-devel-docs

LGPLv2+

不适用

9.0

gtk2-immodule-xim

LGPLv2+

2

9.0

gtk2-immodules

LGPLv2+

2

9.0

gtk3

LGPLv2+

2

9.0

gtk3-devel

LGPLv2+

2

9.0

gtk3-immodule-xim

LGPLv2+

2

9.0

gtk4

LGPLv2+

2

9.0

gtk4-devel

LGPLv2+

2

9.0

gtkmm30

LGPLv2+

2

9.0

gtksourceview4

LGPLv2+

2

9.0

guava

ASL 2.0 和 CC0

2

9.0

gubbi-fonts

GPLv3+ 带有例外

2

9.0

guestfs-tools

GPLv2+

2

9.0

gutenprint

GPLv2+

2

9.0

gutenprint-cups

GPLv2+

2

9.0

gutenprint-doc

GPLv2+

不适用

9.0

gutenprint-libs

GPLv2+

2

9.0

gvfs

GPLv3 和 LGPLv2+ 和 BSD 和 MPLv2.0

2

9.0

gvfs-client

GPLv3 和 LGPLv2+ 和 BSD 和 MPLv2.0

2

9.0

gvfs-devel

GPLv3 和 LGPLv2+ 和 BSD 和 MPLv2.0

2

9.0

gvfs-fuse

GPLv3 和 LGPLv2+ 和 BSD 和 MPLv2.0

2

9.0

gvfs-goa

GPLv3 和 LGPLv2+ 和 BSD 和 MPLv2.0

2

9.0

gvfs-gphoto2

GPLv3 和 LGPLv2+ 和 BSD 和 MPLv2.0

2

9.0

gvfs-mtp

GPLv3 和 LGPLv2+ 和 BSD 和 MPLv2.0

2

9.0

gvfs-smb

GPLv3 和 LGPLv2+ 和 BSD 和 MPLv2.0

2

9.0

gvnc

LGPLv2+

2

9.0

ha-openstack-support

GPLv2+ 和 LGPLv2+

2

9.0

hamcrest

BSD

2

9.0

hapoxy

GPLv2+

2

9.0

harfbuzz

MIT

2

9.0

harfbuzz-devel

MIT

2

9.0

harfbuzz-icu

MIT

2

9.0

HdrHistogram_c

BSD 和公共域

2

9.0

hexchat

GPLv2+

2

9.0

hexedit

GPLv2+

2

9.0

hicolor-icon-theme

GPLv2+

4

9.0

highcontrast-icon-theme

LGPLv2+

4

9.0

highlight

GPLv3

2

9.0

hivex

LGPLv2

4

9.0

hivex-libs

LGPLv2

4

9.0

hostapd

BSD

2

9.0

hplip

GPLv2+ 和 MIT、BSD、IJG 和公共域和 GPLv2+,带有例外和 ISC

2

9.0

hplip-common

GPLv2+

2

9.0

hplip-libs

GPLv2+ 和 MIT

2

9.0

ht-caladea-fonts

OFL

2

9.0

http-parser

MIT

2

9.0

httpcomponents-client

ASL 2.0

2

9.0

httpcomponents-core

ASL 2.0

2

9.0

httpd

ASL 2.0

2

9.0

httpd-devel

ASL 2.0

2

9.0

httpd-filesystem

ASL 2.0

2

9.0

httpd-manual

ASL 2.0

2

9.0

httpd-tools

ASL 2.0

2

9.0

hunspell

LGPLv2+ 或 GPLv2+ 或 MPLv1.1

2

9.0

hunspell-af

LGPLv2+

2

9.0

hunspell-ak

LGPLv3

2

9.0

hunspell-am

GPL+

2

9.0

hunspell-ar

GPLv2 或 LGPLv2 或 MPLv1.1

2

9.0

hunspell-as

GPLv2+ 或 LGPLv2+ 或 MPLv1.1

2

9.0

hunspell-ast

GPL+ 或 LGPLv2+

2

9.0

hunspell-az

GPLv2+

2

9.0

hunspell-be

GPL+ 和 LGPLv2+

2

9.0

hunspell-ber

GPL+ 或 LGPLv2+ 或 MPLv1.1

2

9.0

hunspell-bg

GPLv2+ 或 LGPLv2+ 或 MPLv1.1

2

9.0

hunspell-bn

GPLv2+

2

9.0

hunspell-br

LGPLv2+

2

9.0

hunspell-ca

GPLv2+

2

9.0

hunspell-cop

GPLv3+

2

9.0

hunspell-cs

GPL+

2

9.0

hunspell-csb

GPLv2+

2

9.0

hunspell-cv

GPLv3+ 或 LGPLv3+ 或 MPLv1.1

2

9.0

hunspell-cy

GPL+

2

9.0

hunspell-da

GPLv2+

2

9.0

hunspell-de

GPLv2 或 GPLv3

2

9.0

hunspell-devel

LGPLv2+ 或 GPLv2+ 或 MPLv1.1

2

9.0

hunspell-dsb

GPLv2+

2

9.0

hunspell-el

GPLv2+ 或 LGPLv2+ 或 MPLv1.1

2

9.0

hunspell-en

LGPLv2+ 和 LGPLv2 和 BSD

2

9.0

hunspell-en-GB

LGPLv2+ 和 LGPLv2 和 BSD

2

9.0

hunspell-en-US

LGPLv2+ 和 LGPLv2 和 BSD

2

9.0

hunspell-eo

GPLv2+

2

9.0

hunspell-es

LGPLv3+ 或 GPLv3+ 或 MPLv1.1

2

9.0

hunspell-es-AR

LGPLv3+ 或 GPLv3+ 或 MPLv1.1

2

9.0

hunspell-es-BO

LGPLv3+ 或 GPLv3+ 或 MPLv1.1

2

9.0

hunspell-es-CL

LGPLv3+ 或 GPLv3+ 或 MPLv1.1

2

9.0

hunspell-es-CO

LGPLv3+ 或 GPLv3+ 或 MPLv1.1

2

9.0

hunspell-es-CR

LGPLv3+ 或 GPLv3+ 或 MPLv1.1

2

9.0

hunspell-es-CU

LGPLv3+ 或 GPLv3+ 或 MPLv1.1

2

9.0

hunspell-es-DO

LGPLv3+ 或 GPLv3+ 或 MPLv1.1

2

9.0

hunspell-es-EC

LGPLv3+ 或 GPLv3+ 或 MPLv1.1

2

9.0

hunspell-es-ES

LGPLv3+ 或 GPLv3+ 或 MPLv1.1

2

9.0

hunspell-es-GT

LGPLv3+ 或 GPLv3+ 或 MPLv1.1

2

9.0

hunspell-es-HN

LGPLv3+ 或 GPLv3+ 或 MPLv1.1

2

9.0

hunspell-es-MX

LGPLv3+ 或 GPLv3+ 或 MPLv1.1

2

9.0

hunspell-es-NI

LGPLv3+ 或 GPLv3+ 或 MPLv1.1

2

9.0

hunspell-es-PA

LGPLv3+ 或 GPLv3+ 或 MPLv1.1

2

9.0

hunspell-es-PE

LGPLv3+ 或 GPLv3+ 或 MPLv1.1

2

9.0

hunspell-es-PR

LGPLv3+ 或 GPLv3+ 或 MPLv1.1

2

9.0

hunspell-es-PY

LGPLv3+ 或 GPLv3+ 或 MPLv1.1

2

9.0

hunspell-es-SV

LGPLv3+ 或 GPLv3+ 或 MPLv1.1

2

9.0

hunspell-es-US

LGPLv3+ 或 GPLv3+ 或 MPLv1.1

2

9.0

hunspell-es-UY

LGPLv3+ 或 GPLv3+ 或 MPLv1.1

2

9.0

hunspell-es-VE

LGPLv3+ 或 GPLv3+ 或 MPLv1.1

2

9.0

hunspell-et

LGPLv2+ 和 LPPL

2

9.0

hunspell-eu

LGPLv3+

2

9.0

hunspell-fa

GPLv2+

2

9.0

hunspell-filesystem

LGPLv2+ 或 GPLv2+ 或 MPLv1.1

2

9.0

hunspell-fj

LGPLv2+ 或 GPLv2+ 或 MPLv1.1

2

9.0

hunspell-fo

GPLv2+

2

9.0

hunspell-fr

MPLv2.0

2

9.0

hunspell-fur

GPLv2+

2

9.0

hunspell-fy

GPLv3+

2

9.0

hunspell-ga

GPLv2+

2

9.0

hunspell-gd

GPLv2+ 和 GPLv3+

2

9.0

hunspell-gl

GPLv2

2

9.0

hunspell-grc

GPL+ 或 LGPLv2+

2

9.0

hunspell-gu

GPL+

2

9.0

hunspell-gv

GPL+

2

9.0

hunspell-haw

GPLv2+

2

9.0

hunspell-he

AGPLv3

2

9.0

hunspell-hi

GPLv2+

2

9.0

hunspell-hil

GPLv2+

2

9.0

hunspell-hr

LGPLv2+ 或 SISSL

2

9.0

hunspell-hsb

GPLv2+

2

9.0

hunspell-ht

GPLv3+

2

9.0

hunspell-hu

LGPLv2+ 或 GPLv2+ 或 MPLv1.1

2

9.0

hunspell-hy

GPLv2+

2

9.0

hunspell-ia

LGPLv2+

2

9.0

hunspell-id

GPLv2

2

9.0

hunspell-is

GPLv2+

2

9.0

hunspell-it

GPLv3+

2

9.0

hunspell-kk

GPLv2+ 或 LGPLv2+ 或 MPLv1.1

2

9.0

hunspell-km

GPLv3

2

9.0

hunspell-kn

GPLv2+ 或 LGPLv2+ 或 MPLv1.1

2

9.0

hunspell-ko

MPLv1.1 或 GPLv2 或 LGPLv2

2

9.0

hunspell-ku

GPLv3 或 LGPLv3 或 MPLv1.1

2

9.0

hunspell-ky

GPLv2+

2

9.0

hunspell-la

GPLv2+

2

9.0

hunspell-lb

EUPL 1.1

2

9.0

hunspell-ln

GPLv2+

2

9.0

hunspell-lt

BSD

2

9.0

hunspell-lv

LGPLv2+

2

9.0

hunspell-mai

GPLv2+ 或 LGPLv2+ 或 MPLv1.1

2

9.0

hunspell-mg

GPLv2+

2

9.0

hunspell-mi

GPLv3+

2

9.0

hunspell-mk

GPL+

2

9.0

hunspell-ml

GPLv3+

2

9.0

hunspell-mn

GPLv2

2

9.0

hunspell-mos

LGPLv3

2

9.0

hunspell-mr

LGPLv2+

2

9.0

hunspell-ms

GFDL 和 GPL+

2

9.0

hunspell-mt

LGPLv2+

2

9.0

hunspell-nb

GPL+

2

9.0

hunspell-nds

GPLv2+

2

9.0

hunspell-ne

LGPLv2

2

9.0

hunspell-nl

BSD 或 CC-BY

2

9.0

hunspell-nn

GPL+

2

9.0

hunspell-nr

LGPLv2+

2

9.0

hunspell-nso

LGPLv2+

2

9.0

hunspell-ny

GPLv3+

2

9.0

hunspell-oc

GPLv3+

2

9.0

hunspell-om

GPLv3+

2

9.0

hunspell-or

GPLv2+

2

9.0

hunspell-pa

GPLv2+

2

9.0

hunspell-pl

LGPLv2+ 或 GPL+ 或 MPLv1.1 或 ASL 2.0 或 CC-BY-SA

2

9.0

hunspell-pt

(LGPLv3 或 MPL)和 LGPLv2)和(GPLv2 或 LGPLv2 或 MPLv1.1)

2

9.0

hunspell-qu

AGPLv3

2

9.0

hunspell-quh

GPLv2+

2

9.0

hunspell-ro

GPLv2+ 或 LGPLv2+ 或 MPLv1.1

2

9.0

hunspell-ru

BSD

2

9.0

hunspell-rw

GPLv2+

2

9.0

hunspell-sc

AGPLv3+ 和 GPLv2

2

9.0

hunspell-se

GPLv3

2

9.0

hunspell-shs

GPLv2+

2

9.0

hunspell-si

GPLv2+

2

9.0

hunspell-sk

LGPLv2 或 GPLv2 或 MPLv1.1

2

9.0

hunspell-sl

GPL+ 或 LGPLv2+

2

9.0

hunspell-smj

GPLv3

2

9.0

hunspell-so

GPLv2+

2

9.0

hunspell-sq

GPLv2+

2

9.0

hunspell-sr

LGPLv3

2

9.0

hunspell-ss

LGPLv2+

2

9.0

hunspell-st

LGPLv2+

2

9.0

hunspell-sv

LGPLv3

2

9.0

hunspell-sw

LGPLv2+

2

9.0

hunspell-ta

GPLv2+

2

9.0

hunspell-te

GPL+

2

9.0

hunspell-tet

GPLv2+

2

9.0

hunspell-th

LGPLv2+

2

9.0

hunspell-ti

GPL+

2

9.0

hunspell-tk

GPLv2+

2

9.0

hunspell-tl

GPLv2+

2

9.0

hunspell-tn

GPLv3+

2

9.0

hunspell-tpi

GPLv3+

2

9.0

hunspell-ts

LGPLv2+

2

9.0

hunspell-uk

GPLv2+ 或 LGPLv2+ 或 MPLv1.1

2

9.0

hunspell-ur

LGPLv2+

2

9.0

hunspell-uz

GPLv2+

2

9.0

hunspell-ve

LGPLv2+

2

9.0

hunspell-vi

GPLv2

2

9.0

hunspell-wa

LGPLv2+

2

9.0

hunspell-xh

LGPLv2+

2

9.0

hunspell-yi

LGPLv2+ 或 GPLv2+ 或 MPLv1.1

2

9.0

hunspell-zu

GPLv3+

2

9.0

hwloc-devel

BSD

2

9.0

hwloc-gui

BSD

2

9.0

hyperv-daemons

GPLv2

2

9.0

hyperv-daemons-license

GPLv2

2

9.0

hyperv-tools

GPLv2

2

9.0

hypervfcopyd

GPLv2

2

9.0

hypervkvpd

GPLv2

2

9.0

hypervvssd

GPLv2

2

9.0

hyphen

GPLv2 或 LGPLv2+ 或 MPLv1.1

2

9.0

hyphen-af

LGPLv2+

2

9.0

hyphen-as

LGPLv3+

2

9.0

hyphen-be

GPL+ 和 LGPLv2+

2

9.0

hyphen-bg

GPLv2+ 或 LGPLv2+ 或 MPLv1.1

2

9.0

hyphen-bn

LGPLv3+

2

9.0

hyphen-ca

GPLv3

2

9.0

hyphen-cs

GPL+

2

9.0

hyphen-cy

LPPL

2

9.0

hyphen-da

LGPLv2+

2

9.0

hyphen-de

LGPLv2+

2

9.0

hyphen-devel

GPLv2 或 LGPLv2+ 或 MPLv1.1

2

9.0

hyphen-el

LGPLv2+

2

9.0

hyphen-en

GPLv2 或 LGPLv2+ 或 MPLv1.1

2

9.0

hyphen-eo

GPLv3+

2

9.0

连字符

LGPLv3+ 或 GPLv3+ 或 MPLv1.1

2

9.0

hyphen-et

LGPLv2+ 和 LPPL

2

9.0

hyphen-eu

MIT

2

9.0

hyphen-fa

LPPL

2

9.0

hyphen-fr

LGPLv2+

2

9.0

hyphen-ga

GPL+

2

9.0

hyphen-gl

GPLv3

2

9.0

hyphen-gu

LGPLv3+

2

9.0

hyphen-hi

LGPLv3+

2

9.0

hyphen-hr

LGPLv2+ 或 SISSL

2

9.0

hyphen-hu

GPLv2

2

9.0

hyphen-id

GPL+

2

9.0

hyphen-it

LGPLv2+

2

9.0

hyphen-kn

LGPLv3+

2

9.0

hyphen-lt

LPPL

2

9.0

hyphen-lv

LGPLv2+

2

9.0

hyphen-ml

LGPLv3+

2

9.0

hyphen-mr

LGPLv3+

2

9.0

hyphen-nb

GPL+

2

9.0

hyphen-nl

GPLv2

2

9.0

hyphen-nn

GPL+

2

9.0

hyphen-or

LGPLv3+

2

9.0

hyphen-pa

LGPLv3+

2

9.0

hyphen-pl

LGPLv2+

2

9.0

hyphen-pt

GPL+

2

9.0

hyphen-ro

GPLv2+

2

9.0

hyphen-ru

LPPL

2

9.0

hyphen-sk

GPL+

2

9.0

hyphen-sl

LGPLv2+

2

9.0

hyphen-sr

LGPLv3

2

9.0

hyphen-sv

LGPLv2+ 或 GPLv2+

2

9.0

hyphen-ta

LGPLv3+

2

9.0

hyphen-te

LGPLv3+

2

9.0

hyphen-uk

GPLv2+

2

9.0

hyphen-zu

LGPLv2+

2

9.0

i2c-tools

GPLv2+

2

9.0

i2c-tools-perl

GPLv2+

2

9.0

ibacm

GPLv2 或 BSD

2

9.0

ibus

LGPLv2+

2

9.0

ibus-anthy

GPLv2+

2

9.0

ibus-anthy-python

GPLv2+

2

9.0

ibus-gtk2

LGPLv2+

2

9.0

ibus-gtk3

LGPLv2+

2

9.0

ibus-hangul

GPLv2+

2

9.0

ibus-libpinyin

GPLv3+

2

9.0

ibus-libs

LGPLv2+

2

9.0

ibus-libzhuyin

GPLv2+

2

9.0

ibus-m17n

GPLv2+

2

9.0

ibus-setup

LGPLv2+

2

9.0

ibus-table

LGPLv2+

4

9.0

ibus-table-chinese

GPLv3+

2

9.0

ibus-table-chinese-array

可自由重新分发且无限制

2

9.0

ibus-table-chinese-cangjie

可自由重新分发且无限制

2

9.0

ibus-table-chinese-cantonese

GPLv2 和 GPLv3+ 和自由重新分发(没有任何限制)

2

9.0

ibus-table-chinese-easy

GPLv2

2

9.0

ibus-table-chinese-erbi

GPLv2+

2

9.0

ibus-table-chinese-quick

可自由重新分发且无限制

2

9.0

ibus-table-chinese-scj

GPLv3+

2

9.0

ibus-table-chinese-stroke5

GPLv3+

2

9.0

ibus-table-chinese-wu

GPLv2+

2

9.0

ibus-table-chinese-wubi-haifeng

BSD

2

9.0

ibus-table-chinese-wubi-jidian

可自由重新分发且无限制

2

9.0

ibus-table-chinese-yong

GPLv3

2

9.0

ibus-typing-booster

GPLv3+ 和 ASL 2.0

4

9.0

ibus-wayland

LGPLv2+

2

9.0

icoutils

GPLv3+

2

9.0

icu

MIT 和 UCD 和公共域

2

9.0

idn2

GPLv3+

2

9.0

ignition

ASL 2.0

2

9.0

iio-sensor-proxy

GPLv3+

2

9.0

imath

BSD

2

9.0

infiniband-diags

GPLv2 或 BSD

2

9.0

initial-setup

GPLv2+

2

9.0

initial-setup-gui

GPLv2+

2

9.0

Inkscape

GPLv2+ 和 CC-BY

4

9.0

inkscape-docs

GPLv2+ 和 CC-BY

不适用

9.0

inkscape-view

GPLv2+ 和 CC-BY

4

9.0

insights-client

GPLv2+

2

9.0

intltool

GPLv2 带有例外

2

9.0

iowatcher

GPLv2+

2

9.0

ipa-client

GPLv3+

2

9.0

ipa-client-common

GPLv3+

2

9.0

ipa-client-epn

GPLv3+

2

9.0

ipa-client-samba

GPLv3+

2

9.0

ipa-common

GPLv3+

2

9.0

ipa-healthcheck

GPLv3

2

9.0

ipa-healthcheck-core

GPLv3

2

9.0

ipa-selinux

GPLv3+

2

9.0

ipa-server

GPLv3+

2

9.0

ipa-server-common

GPLv3+

2

9.0

ipa-server-dns

GPLv3+

2

9.0

ipa-server-trust-ad

GPLv3+

2

9.0

iperf3

BSD

2

9.0

ipmievd

BSD

2

9.0

ipmitool

BSD

2

9.0

ipset-service

GPLv2

2

9.0

iptables-devel

GPLv2 和 Artistic 2.0 和 ISC

2

9.0

iptables-nft-services

GPLv2 和 Artistic 2.0 和 ISC

2

9.0

iputils-ninfod

BSD 和 GPLv2+

2

9.0

ipvsadm

GPLv2+

2

9.0

ipxe-bootimgs-aarch64

GPLv2 带有其他权限和 BSD

2

9.0

ipxe-bootimgs-x86

GPLv2 带有其他权限和 BSD

2

9.0

ipxe-roms

GPLv2 带有其他权限和 BSD

2

9.0

ipxe-roms-qemu

GPLv2 带有其他权限和 BSD

2

9.0

irssi

GPLv2+

2

9.0

iso-codes

LGPLv2+

2

9.0

iso-codes-devel

LGPLv2+

2

9.0

isomd5sum

GPLv2+

4

9.0

itstool

GPLv3+

2

9.0

jakarta-activation

BSD

2

9.0

jakarta-annotations

EPL-2.0 或 GPLv2 带有例外

2

9.0

jakarta-mail

EPL-2.0 或 GPLv2 带有例外

2

9.0

jakarta-oro

ASL 1.1

2

9.0

jansi

ASL 2.0

2

9.0

jasper

JasPer

2

9.0

jasper-libs

JasPer

2

9.0

jasper-utils

JasPer

2

9.0

java-1.8.0-openjdk

ASL 1.1 和 ASL 2.0、BSD 和 BSD,带广告和 GPLv2 和 GPLv2 以及 GPLv2 以及 GPLv2+ 以及 MIT 和 MPLv2.0、Public Domain 和 W3C 和 zlib

3

9.0

java-1.8.0-openjdk-demo

ASL 1.1 和 ASL 2.0、BSD 和 BSD,带广告和 GPLv2 和 GPLv2 以及 GPLv2 以及 GPLv2+ 以及 MIT 和 MPLv2.0、Public Domain 和 W3C 和 zlib

3

9.0

java-1.8.0-openjdk-devel

ASL 1.1 和 ASL 2.0、BSD 和 BSD,带广告和 GPLv2 和 GPLv2 以及 GPLv2 以及 GPLv2+ 以及 MIT 和 MPLv2.0、Public Domain 和 W3C 和 zlib

3

9.0

Java-1.8.0-openjdk-headless

ASL 1.1 和 ASL 2.0、BSD 和 BSD,带广告和 GPLv2 和 GPLv2 以及 GPLv2 以及 GPLv2+ 以及 MIT 和 MPLv2.0、Public Domain 和 W3C 和 zlib

3

9.0

java-1.8.0-openjdk-javadoc

ASL 1.1 和 ASL 2.0、BSD 和 BSD,带广告和 GPLv2 和 GPLv2 以及 GPLv2 以及 GPLv2+ 以及 MIT 和 MPLv2.0、Public Domain 和 W3C 和 zlib

3

9.0

java-1.8.0-openjdk-javadoc-zip

ASL 1.1 和 ASL 2.0、BSD 和 BSD,带广告和 GPLv2 和 GPLv2 以及 GPLv2 以及 GPLv2+ 以及 MIT 和 MPLv2.0、Public Domain 和 W3C 和 zlib

3

9.0

java-1.8.0-openjdk-src

ASL 1.1 和 ASL 2.0、BSD 和 BSD,带广告和 GPLv2 和 GPLv2 以及 GPLv2 以及 GPLv2+ 以及 MIT 和 MPLv2.0、Public Domain 和 W3C 和 zlib

3

9.0

java-11-openjdk

ASL 1.1 和 ASL 2.0、BSD 和 BSD,带广告和 GPLv2 和 GPLv2 以及 GPLv2 以及 GPLv2+ 以及 MIT 和 MPLv2.0、Public Domain、W3C 和 zSC 和 FTL 和 RSA

3

9.0

java-11-openjdk-demo

ASL 1.1 和 ASL 2.0、BSD 和 BSD,带广告和 GPLv2 和 GPLv2 以及 GPLv2 以及 GPLv2+ 以及 MIT 和 MPLv2.0、Public Domain、W3C 和 zSC 和 FTL 和 RSA

3

9.0

java-11-openjdk-devel

ASL 1.1 和 ASL 2.0、BSD 和 BSD,带广告和 GPLv2 和 GPLv2 以及 GPLv2 以及 GPLv2+ 以及 MIT 和 MPLv2.0、Public Domain、W3C 和 zSC 和 FTL 和 RSA

3

9.0

java-11-openjdk-headless

ASL 1.1 和 ASL 2.0、BSD 和 BSD,带广告和 GPLv2 和 GPLv2 以及 GPLv2 以及 GPLv2+ 以及 MIT 和 MPLv2.0、Public Domain、W3C 和 zSC 和 FTL 和 RSA

3

9.0

java-11-openjdk-javadoc

ASL 1.1 和 ASL 2.0、BSD 和 BSD,带广告和 GPLv2 和 GPLv2 以及 GPLv2 以及 GPLv2+ 以及 MIT 和 MPLv2.0、Public Domain、W3C 和 zSC 和 FTL 和 RSA

3

9.0

java-11-openjdk-javadoc-zip

ASL 1.1 和 ASL 2.0、BSD 和 BSD,带广告和 GPLv2 和 GPLv2 以及 GPLv2 以及 GPLv2+ 以及 MIT 和 MPLv2.0、Public Domain、W3C 和 zSC 和 FTL 和 RSA

3

9.0

java-11-openjdk-jmods

ASL 1.1 和 ASL 2.0、BSD 和 BSD,带广告和 GPLv2 和 GPLv2 以及 GPLv2 以及 GPLv2+ 以及 MIT 和 MPLv2.0、Public Domain、W3C 和 zSC 和 FTL 和 RSA

3

9.0

java-11-openjdk-src

ASL 1.1 和 ASL 2.0、BSD 和 BSD,带广告和 GPLv2 和 GPLv2 以及 GPLv2 以及 GPLv2+ 以及 MIT 和 MPLv2.0、Public Domain、W3C 和 zSC 和 FTL 和 RSA

3

9.0

java-11-openjdk-static-libs

ASL 1.1 和 ASL 2.0、BSD 和 BSD,带广告和 GPLv2 和 GPLv2 以及 GPLv2 以及 GPLv2+ 以及 MIT 和 MPLv2.0、Public Domain、W3C 和 zSC 和 FTL 和 RSA

3

9.0

java-17-openjdk

ASL 1.1 和 ASL 2.0、BSD 和 BSD,带广告和 GPLv2 和 GPLv2 以及 GPLv2 以及 GPLv2+ 以及 MIT 和 MPLv2.0、Public Domain、W3C 和 zSC 和 FTL 和 RSA

3

9.0

java-17-openjdk-demo

ASL 1.1 和 ASL 2.0、BSD 和 BSD,带广告和 GPLv2 和 GPLv2 以及 GPLv2 以及 GPLv2+ 以及 MIT 和 MPLv2.0、Public Domain、W3C 和 zSC 和 FTL 和 RSA

3

9.0

java-17-openjdk-devel

ASL 1.1 和 ASL 2.0、BSD 和 BSD,带广告和 GPLv2 和 GPLv2 以及 GPLv2 以及 GPLv2+ 以及 MIT 和 MPLv2.0、Public Domain、W3C 和 zSC 和 FTL 和 RSA

3

9.0

java-17-openjdk-headless

ASL 1.1 和 ASL 2.0、BSD 和 BSD,带广告和 GPLv2 和 GPLv2 以及 GPLv2 以及 GPLv2+ 以及 MIT 和 MPLv2.0、Public Domain、W3C 和 zSC 和 FTL 和 RSA

3

9.0

java-17-openjdk-javadoc

ASL 1.1 和 ASL 2.0、BSD 和 BSD,带广告和 GPLv2 和 GPLv2 以及 GPLv2 以及 GPLv2+ 以及 MIT 和 MPLv2.0、Public Domain、W3C 和 zSC 和 FTL 和 RSA

3

9.0

java-17-openjdk-javadoc-zip

ASL 1.1 和 ASL 2.0、BSD 和 BSD,带广告和 GPLv2 和 GPLv2 以及 GPLv2 以及 GPLv2+ 以及 MIT 和 MPLv2.0、Public Domain、W3C 和 zSC 和 FTL 和 RSA

3

9.0

java-17-openjdk-jmods

ASL 1.1 和 ASL 2.0、BSD 和 BSD,带广告和 GPLv2 和 GPLv2 以及 GPLv2 以及 GPLv2+ 以及 MIT 和 MPLv2.0、Public Domain、W3C 和 zSC 和 FTL 和 RSA

3

9.0

java-17-openjdk-src

ASL 1.1 和 ASL 2.0、BSD 和 BSD,带广告和 GPLv2 和 GPLv2 以及 GPLv2 以及 GPLv2+ 以及 MIT 和 MPLv2.0、Public Domain、W3C 和 zSC 和 FTL 和 RSA

3

9.0

java-17-openjdk-static-libs

ASL 1.1 和 ASL 2.0、BSD 和 BSD,带广告和 GPLv2 和 GPLv2 以及 GPLv2 以及 GPLv2+ 以及 MIT 和 MPLv2.0、Public Domain、W3C 和 zSC 和 FTL 和 RSA

3

9.0

javapackages-filesystem

BSD

2

9.0

javapackages-tools

BSD

2

9.0

jaxb-api

BSD

3

9.0

jbig2dec-libs

AGPLv3+

2

9.0

jbigkit

GPLv2+

4

9.0

jbigkit-libs

GPLv2+

4

9.0

jboss-jaxrs-2.0-api

(带有例外的 CDDL 或 GPLv2)和 ASL 2.0

3

9.0

jboss-logging

ASL 2.0

3

9.0

jboss-logging-tools

ASL 2.0 和 LGPLv2+

3

9.0

jcl-over-slf4j

MIT 和 ASL 2.0

2

9.0

jctools

ASL 2.0

2

9.0

jdeparser

ASL 2.0

3

9.0

jdepend

BSD

2

9.0

jigawatts

GPLv2 带有例外

4

9.0

jigawatts-javadoc

GPLv2 带有例外

4

9.0

jmc-core

UPL 或 BSD

3

9.0

jna

(LGPLv2+ 或 ASL 2.0)和 ASL 2.0

2

9.0

jna-contrib

LGPLv2+ 或 ASL 2.0

2

9.0

jomolhari-fonts

OFL

2

9.0

jose

ASL 2.0

2

9.0

jq

MIT 和 ASL 2.0 和 CC-BY 和 GPLv3

4

9.0

js-d3-flame-graph

ASL 2.0

2

9.0

jsch

BSD

2

9.0

json-glib-devel

LGPLv2+

2

9.0

jsoup

MIT

2

9.0

jsr-305

BSD 和 CC-BY

2

9.0

jss

MPLv1.1 或 GPLv2+ 或 LGPLv2+

3

9.0

Judy